---
title: Astral Factions
description: The most prominent factions operating within the astral plane.
date_pub: 2023-02-15T00:26:00-05:00
section: astral
content_type: feature
short_code: af1
---

[[toc]]

### Major Factions

#### Astral Trade Union

-   Conglomerate of harbormasters, ship captains, and mining companies who control nearly all of the trade between certain ports.
-   Control all of the trading between nearly 100 ports, including ones leading to dozens of material planes, multiple to each elemental plane, and even a handful to various transcendental planes.
    -   This area is called the **Astral Trade Zone (ATZ)**.
-   Have excellent maps of all of the astral currents that run between affiliated ports, which only their licensed navigators can use.

#### Drahki Federation

-   A race of dracokin from the world of Drahkenos, the eternal plane of dragons.
-   Fly great ships made to look like dragons (called "dragonships").
-   Generally peaceful traders, although some take to piracy.
-   Worship the various dragon gods and venerate great dragons from throughout the history of the planes.

#### Lyffan Armada

-   Enormous fleet of warships run by a militaristic race of musket-wielding elekin from the material plane of Lyffu.
-   Ships range from light cargo carriers to massive warships, but _everything_ in the armada is armed.
-   Report to the Lyffan Sovereignty, the plane-wide government of Lyffu.
-   Believe strongly in the supremacy of law and civilization.
-   Worship the Great Tribunal, the judges who preside over the court of eternal judgement in the afterlife.

#### Stral Empire

-   Properly known as the **Empire of the Eternal Dynasty**
-   Empire of ports ruled by a highly militaristic and decadent race of immortals, with sharp eyes, pointed ears, and no noses.
-   Huge warships patrol the borders of the empire, which run near some [Astral Trade Union](#astral-trade-union)-aligned ports.
-   Also control the Forge, a massive smithing factory on the Plane of Elemental Fire.
-   Served by a race of automatons called Forgelings, some of whom have escaped their masters and fled to ports aligned with one of the other factions.

### Minor Factions

#### The Consortium

-   More properly known as **The Grand Consortium of Arcanists, Enchanters, Sorcerers, Summoners, Thaumaturgists, Warlocks, Wizards, and Others Practiced in Arts Elrditch and Magickal**.
-   The "guild of guilds" for most arcane spellcasters (although [Bloodmages](/classes/bloodmage.html) are strictly disallowed).
-   Trade in omnium pieces, a secret coinage made from a magic-infused, quasi-metal substance that can be used to make magic items.
-   Typically work with the [Astral Trade Union](#astral-trade-union), although many of the guilds within are known to work with other factions to further their own agendas.

#### Society of Wanderers

-   Disparate, quasi-religious organization, with membership scattered about the planes.
-   Refer to each other as "friends".
-   Are obligated to help each other out (but can also count on other "friends" to help them when needed).
-   Typically travel alone or in small groups.
-   Don't usually have their own ships, so they often have to book passage (or stowe-away).

#### Pirates of Ataxia

-   Led by (at least) 6 Pirate Lords (although some believe there are more).
-   Responsible for nearly all of the piracy within this part of the astral plane.
-   Come from all races and cultures.

### Lost / Destroyed Factions

#### Arcane Lords of Axion

-   Ancient order of wizards and arcanists.
-   Established the first mage guilds in the astral plane about 8,000 years ago.
-   Helped establish the [Astral Trade Union](#astral-trade-union) just over 5,000 years ago.
-   Founded the Axion Academy of Magicks just under 5,000 years ago.
-   The order vanished without explanation nearly 3,000 years ago.

#### The Eye Tyrants

-   Established the "Empire of Eyes" about 7,000 years ago.
-   Defeated at the battle of Jade Fields by the the stral and the dwarves about 3,000 years ago, leading to a great Civil War.
-   The final remnants of their armada was defeated by the Bronze Robes of the Grand Consortium following the destruction of the Ravager earlier this year.

<!--


### Relations

#### Astral Trade Union

-   Are on good (trading) terms with both the _Drahki Federation_ and the _Zhyffan Armada_ (with some members of each also holding Union membership).
-   Think most of the _Society of Wanderers_ are hopeless layabouts, inadequately interested in commerce (although few ship captains will refuse their payment for passage).
-   Are on tenuous terms with the _Stral Empire_ (they've had some trade, but also some border skirmishes).
-   Actively seek the destruction of the _Pirates of Ataxia_ (even though some Union members occasionally double as pirates).

#### Drahki Federation

-   Are on good (trading) terms with _Astral Trade Union_ (with some Drahki captains also being Union members).
-   Are on decent (trading) terms with the _Zhyffan Armada_ (there have been a few isolated incidents of fighting between the groups, but they generally continue to trade).
-   Don't understand the _Society of Wanderers_, but generally allow them to book passage on their ships.
-   Are on deteriorating terms with the _Stral Empire_ (they've had an increasing number of border skirmishes).
-   Try to avoid engaging with ships from the _Pirates of Ataxia_, who generally return the favor (although there are some Drahki pirates who try to only attack ships from the other factions).

#### Zhyffan Armada

-   Are on good (trading) terms with _Astral Trade Union_ (with some Zhyffan captains also being Union members).
-   Are on decent (trading) terms with the _Drahki Federation_ (there have been a few isolated incidents of fighting between the groups, but they generally continue to trade).
-   Don't understand (or like) the _Society of Wanderers_, and don't allow them on their ships.
-   Are on deteriorating terms with the _Stral Empire_ (they've had an increasing number of border skirmishes).
-   Actively seek the destruction of the _Pirates of Ataxia_ (although some Zhyffan ships have been known to turn pirate, abandoning the Armada and working for the Pirate Lords).

#### Society of Wanderers

-   Don't care for the leadership of the _Astral Trade Union_, but try to stay friendly with the ship captains.
-   Don't understand most of the _Drahki Federation_, but are generally happy to book passage on their ships.
-   Don't get along with the _Zhyffan Armada_, and generally avoid them.
-   Don't understand (or like) the _Stral Empire_, although a few Travellers have tried to engage with Stral crews (which hasn't ended well)
-   Have many members who also work as _Pirates of Ataxia_, and don't generally preclude pirates from their ranks (although the pirate captains aren't always thrilled to have Wanderers on their ships).

#### Stral Empire

-   Are on tenuous terms with the _Astral Trade Union_ (they've had some trade, but also some border skirmishes).
-   Are on deteriorating terms with both the _Drahki Federation_ and the _Zhyffan Armada_ (they've had an increasing number of border skirmishes with each of them).
-   Don't understand (or like) the _Society of Wanderers_, and don't allow them on their ships.
-   Try to avoid engaging with ships from the _Pirates of Ataxia_, who generally return the favor (although they have had engagements in Stral territory).

#### Pirates of Ataxia

-   Actively attack (and raid) the ships of the _Astral Trade Union_ and the _Zhyffan Armada_, occasionally even looting their ports.
-   Try to avoid engaging with ships working for the _Drahki Federation_, who generally return the favor (although there are some Drahki pirates who try to only attack ships from the other factions).
-   Have many members who also identify as members of the _Society of Wanderers_, usually pirates of lower ranks (the ship captains aren't fond of having members in their crew because of the high number of stowe-aways).
-   Try to avoid engaging with ships of the _Stral Empire_, who generally return the favor (although they have had a few engagements in within Stral territory).
-->
