---
title: Astral Vessels
description: Information about the various ships found in the astral plane.
date_pub: 2023-02-15T00:26:00-05:00
section: astral
content_type: feature
short_code: av1
---

[[toc]]

### Astral Consoles

-   Allow the ship to ride along the naturally occurring astral currents.
-   Often shaped like a high-backed chair.
-   Controlled by a **Pilot**.

-   It takes one round to activate a console.
    -   This process may be sped up by a successful CHA check.
-   It takes one round to deactivate a console.
    -   If this process is cut short (ex: by forcibly removing the pilot from the console), the pilot must **Save vs Spells** or suffer -2 to all rolls for 1d6 rounds.
-   While active, the pilot:
    -   can sense the astral currents that surround the ship,
    -   may move the ship in any direction at [tactical speed](#tactical-speed) (INT x 30 yards / round),
    -   can see currents and (subtly) move ship between them (although turning the ship at traveling speed can't be done without using the sails),
    -   can see as if standing on the bow of the ship (typically facing forward, but can be turned 90 degrees left or right to see off of the port and starboard decks, respectively).
        -   Note that directly behind the ship can be seen, but only peripherally.
-   It takes 1 turn for a ship to dock, and 1 turn for it to disembark.
-   It can take up to 1 turn to find a suitable current to ride at [travel speed](#travel-speed).
-   Once a console has been installed on a vessel, it cannot be forcibly removed (without using the "release" word) until the integrity of the vessel itself has been compromised.
-   The pilot can be any character class.
-   Piloting a ship via a console requires concentration, and shouldn't be done for more than 8 hours in a row.
    -   Piloting beyond 8 hours runs the risk of incurring exhaustion.
-   The pilot is not incapacitated while piloting the ship - instead, they can choose whether to focus on the ship's POV or their own, while still being peripherally aware of both.
    -   They have limited ability to move, -4 to all attacks, and can't cast spells, use psionics, or do anything else that would break their concentration.
-   If the pilot is pulled or thrown from the console, their connection to the ship is immediately broken, and the ship instantly stops moving.

#### Multiple Consoles

-   A ship can have multiple consoles attached to it, but only one may be active at a time.
-   If two (or one and a different type of engine) are both active at the same time on the same vessel, perform a check as follows:
    -   For two consoles (or similar devices), make a contested CHA check between the two pilots, with the loser being locked-out of controlling the ship.
    -   For one console and an inert device (like a Fire Engine), the pilot should make a CHA check to override the device and take control of the vessel.

#### Usage with a Planar Compass

-   Using an astral console while wearing a planar compass provides the pilot with an enhanced ability to see the ship, its surrounding area, and even distant targets.
    -   The compass can be focused on any ship or location within one day's travel of the wearer at their current speed, providing a 360-degree view.

### Other Types of Engines

-   **Fire Engines**: A large thruster, built (and usually controlled) by Dwarves, and powered by elemental fire. Rumored to be capable of propelling even the largest vessels at traveling speeds.
-   **Life Engines**: Some evil-aligned races use the life energy from slaves and captives to power their vessels.
-   **Mind Engines**: Some psychic races use their psychic energy to power and control their vessels.
<!--
-   **Orbipods (Tyrant Ships)**: Eye Tyrant ships are powered by one or more orbi (singular orbus), a mutant eye tyrant bred solely for this purpose.
    -->

### Engine Speed

Most engines can move at two speeds: **tactical speed** and **travel speed**.

#### Tactical Speed

For astral cruisers that aren't riding currents, or any ship within 1 mile of another:

-   **Console** = Pilot's INT x 30 yards / round
-   **Fire Engine** = 300 yards / round

<!--
-   **Orbipod** = 300 yards / round for a single one, each additional adds a 20% (60 yards / round) boost
    -   2 orbipods = 360 yards / round
    -   3 orbipods = 420 yards / round
-->

#### Travel Speed

So fast that distance becomes meaningless, and only time is specified (ex: 2 days travel).

-   Astral cruisers (including those powered by consoles) need to ride on the astral currents to attain this speed.
-   Ships powered by fire engines are alleged to be able to move at this speed without using currents (although it takes a full phase of travel to reach it).
-   Travel between most ports under the control of the Astral Trade Union only takes 1d6+2 days.

### Roles

Party members can fulfill various roles aboard astral vessels.

-   **Pilot**: the character who flies the ship, typically via an astral console.
-   **Gunner**: a character who mans a ship-board weapon (ex: a ballista).
-   **Boatswain**: a character who helps maintain (and potentially improve) the various components of the ship.
-   **First Mate**: the charcter who leads the rest of the crew in their duties.
-   **Navigator**: a character with experience reading astral maps and plotting courses by them.
-   **Surgeon**: a character who heals the wounded members of the crew, be it through magic or medicine (or both).

#### Bonuses for Roles

During each round of pursuit or combat, PCs occupying these roles may attempt to improve the ship's tactical movement as follows:

-   In lieu of an attack, each of the following roles may make the indicated check:
    -   **Pilot**: May make their choice of an INT or WIS check.
    -   **First Mate**: May make a CHA check.
    -   **Boatswain**: May make their choice of an INT or DEX check.
-   **Bonus effects**: Choose one of the following for each successful check:
    -   +1 level (30 yards / round) to pursuit / evasion speed.
    -   +1 AC to the ship _AND_ all creatures on board until the end of the round.
    -   +1 to all attack rolls made by the ship _AND_ all creatures on board until end of the round.
-   **Performing bonus checks**: _Must_ be declared before initiative is rolled, occurs at the start of the party's side of combat.

### Ship Statistics

<div class="dividedTableWrapper">

| Vessel                | Cost (gp)[^1] | Cargo Capacity (lbs) |  Length   |   Beam    | Crew | Weapons | Ram | Landing Types | AC  |   HP    |
| --------------------- | :-----------: | :------------------: | :-------: | :-------: | :--: | :-----: | :-: | :-----------: | :-: | :-----: |
| Caravel               |    10,000     |        10,000        |  60'-80'  |  20'-30'  |  10  |    1    |  N  |     Water     | 11  | 90-120  |
| Galleon               |    20,000     |        30,000        | 100'-150' |  25'-30'  |  20  |    3    |  N  |     Water     | 12  | 180-240 |
| Warship, Sm           |     6,600     |        10,000        |  60'-80'  |  20'-30'  |  10  |   1/2   |  Y  |     Water     | 11  | 90-120  |
| Warship, Lg           |    26,600     |        30,000        | 100'-150' |  25'-30'  |  20  |   2/4   |  Y  |     Water     | 12  | 210-270 |
| Lyffan Corvette       |    15,000     |        25,000        | 100'-150' |  25'-35'  |  10  |   1/2   |  N  |     Water     | 12  | 120-180 |
| Lyffan Battlecruiser  |    45,000     |        45,000        | 220'-280' |  20'-30'  |  24  |   3/4   |  Y  |     None      | 12  | 270-330 |
| Stral Destroyer       | 40,000 (est)  |        35,000        | 150'-200' |  25'-35'  |  10  |  5 lg   |  Y  |     None      | 12  | 210-270 |
| Stral Dreadnought     | 50,000 (est)  |        60,000        | 220'-280' |  20'-30'  |  24  |  3 lg   |  Y  |     None      | 12  | 270-330 |
| Dwarven Fortress      |    100,000    |       300,000        | 200'-300' | 150'-250' |  10  |  10 lg  |  Y  |     Land      | 12  | 480-960 |
| Gnomish SteamJammer   |    40,000     |        30,000        | 100'-150' |  20'-30'  |  20  |  1 lg   |  N  |  Land, Water  | 12  | 120-150 |
| Drahki Dragonship, Sm |    60,000     |        15,000        | 80'-120'  |  10'-15'  |  10  |  1 lg   |  Y  |     Water     | 12  | 180-240 |
| Drahki Dragonship, Lg |    60,000     |        45,000        | 150'-200' |  15'-20'  |  20  |  3 lg   |  Y  |     Water     | 12  | 270-330 |

[Ship Statistics]

</div>

[^1]: Does not include the cost of the console.

### Ship Notes

-   **Drahki ships**: Always carry a Fire Cannon as one of their weapons.
-   **Gnomish ships**: Base 80% chance of success on each landing.
-   **Lyffan ships**: Always carry a Bombard as one of their weapons
<!-- - **Stral ships**: -->

### Weapons

#### Ballistae

Fire large bolts (arrows) of wood and iron.

**Cargo Space**: A medium ballista plus twenty bolts requires 6,000 coins of cargo space, and a heavy ballista plus twenty bolts occupies 12,000 coins worth (both subtracted from the ship’s cargo allowance).

**Attack modifiers**: May be applied for environmental conditions, maneuverability, etc.

##### Medium Ballista

**Range**: 1,500 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the ballista:

-   2 crew (minimum): Attacks with THAC0 15 [+4]. Fires every 3 rounds.
-   3 crew (maximum): Attacks with THAC0 14 [+5]. Fires every 2 rounds.

**Damage**: 3d6 hit points.

##### Heavy Ballista

**Range**: 1,000 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the ballista:

-   4 crew (minimum): Attacks with THAC0 15 [+4]. Fires every 4 rounds.
-   5 crew (maximum): Attacks with THAC0 14 [+5]. Fires every 3 rounds.

**Damage**: 3d10 hit points.

#### Bombards (Cannons)

Fire magically-propelled large balls of iron.

**Cargo Space**: A bombard plus twenty cannonballs requires 10,000 coins of cargo space (subtracted from the ship’s cargo allowance).

**Range**: 1,000 yards.

**Attack modifiers**: May be applied for environmental conditions, maneuverability, etc.

**Attack rolls and rate of fire**: Depend on the number of crew manning the bombards:

-   3 crew (minimum): Attacks with THAC0 17 [+2]. Fires every 3 rounds.
-   4 crew (maximum): Attacks with THAC0 16 [+3]. Fires every 2 rounds.

**Damage**: 2d10 hit points.

#### Drahki Fire Cannons

Fire dragon's flame. Can be tuned to fire in a cloud, cone, or line. Requires a specialist gunner (one trained in the weapon's use) to use.

**Cargo Space**: A fire cannon plus twenty globes of elemental fire requires 10,000 coins of cargo space (subtracted from the ship’s cargo allowance).

**Range**: Depends on settings

-   Cloud: 500 yards cubed.
-   Cone: 2 yards diameter at start, widens to 500 yard wide at 1000 yards distance.
-   Line: 2 yards in diameter, extends 1,500 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the cannons:

-   2 crew (minimum): Attacks with THAC0 15 [+4]. Fires every 2 rounds.
-   3 crew (maximum): Attacks with THAC0 14 [+5]. Fires each round.

**Damage**: 1d6+5 x 10 hit points

<!--

#### Eye Tyrant Blasters

Fire energy bolts that function like magic missiles. Requires 2 common Eye Tyrants to crew.

**Cargo Space**: TBD

**Range**: 1,500 yards.

**Attack rolls and rate of fire**: Attacks with THAC0 15 [+4]. Fires three bolts every round, roll for each bolt.

**Damage**: 1d6+1 hit points per bolt. Bolts that hit a ship only have a 2-in-6 chance of failing to do damage (scorching the surface).

-->

#### Rams

Can be used against ships or giant creatures. Small individuals cannot be targeted.

**Attack rolls**: Are made using a THAC0 of 19 [0] and occur at the same point in the combat sequence as missile fire.

**Attack modifiers**: May be applied for environmental conditions, maneuverability, etc.

**Large ships**: Deals 1d10+5 x 10 hit points damage against ships and 6d6 hit points damage against creatures.

**Small ships**: Deals 1d8+4 x 10 hit points damage against ships and 3d8 hit points damage against creatures.

### Determining Crew

The crew compliment of an astral cruiser may be determined randomly through a series of dice rolls.

#### Crew Makeup

Roll 1d10 and consult the Crew Makeup Table to determine how many times to roll on the [Crew Type Table](#crew-types)

<div class="dividedTableWrapper">

| 1d10 |   # of Times to Roll on CTT   |
| :--: | :---------------------------: |
| 1-4  |               1               |
| 5-7  |               2               |
| 8-9  |               3               |
|  10  | 3 + roll again and add result |

[Crew Makeup Table]

</div>

#### Crew Types

<div class="dividedTableWrapper">

| 2d6 |                      Type                       |
| :-: | :---------------------------------------------: |
|  2  |                      Elves                      |
|  3  |    Faefolk (Nixies, Fairies, Sprites, etc.)     |
|  4  |                     Dwarves                     |
|  5  |       Automatons (roll for size / shape?)       |
|  6  |    Drahki (roll for color / breath weapons)     |
|  7  |                     Humans                      |
|  8  |                      Lyffa                      |
|  9  |                      Stral                      |
| 10  |                     Gnomes                      |
| 11  |                      Drow                       |
| 12  | Other (Halflings, Half-Orcs, Deep Gnomes, etc.) |

[Crew Type Table]

</div>

#### Ship Purpose

<div class="dividedTableWrapper">

| 1d6 |     Type      |
| :-: | :-----------: |
| 1-2 |   Merchant    |
| 3-4 |   Military    |
|  5  |   Religious   |
|  6  | Mixed / Other |

[Ship Purpose Table]

</div>

#### Crew Alignment

<div class="dividedTableWrapper">

| 1d6 |  Type   |
| :-: | :-----: |
| 1-2 | Lawful  |
| 3-4 | Neutral |
| 5-6 | Chaotic |

[Crew Alignment Table]

</div>
