---
title: Chaos Elemental (Demon)
description: The chaos elemental (demon) creature for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: bestiary
content_type: feature
short_code: bea
status: draft
---

An [elemental](./index.html) from [the plane of Chaos](/planes/elemental/index.html), also known as a demon.

The form(s) of a demon and their powers are determined by their type.

<div class='headlessTableWrapper'>

|                   |                         |
| ----------------- | ----------------------- |
| **Hit Dice**      | 1d8 (4hp)               |
| **Armor Class**   | 12 (natural)            |
| **Attacks**       | 1 (0) @ 1d2 (blow)      |
| **Movement**      | 40'                     |
| **Saving Throws** | D12 W13 P14 B15 S16 (1) |
| **Alignment**     | Chaotic                 |
| **Morale**        | 7                       |

</div>

### Types of Demons

#### Demon of Combat

Demons who specialize in fighting, conflict, and war.

-   _Desires_: To physically dominate, cause harm, or win.
-   _Ability_: Strength
-   _Gifts_: Accuracy, Damage, Armor Penetration, Poison, Inflict Pain, Restrain, Extra Attacks, Elemental Attacks
-   _Example Forms_: A black rune sword, a death knight on a skeletal horse, an ornate black dagger with blood-red veins on the blade.

#### Demon of Travel

-   _Desires_: To be free, and to overcome obstacles, both physical and metaphysical.
-   _Ability_: Dexterity.
-   _Gifts_: Teleport, Carry Weight, Leaping, Flight, Pass Wall, Climbing, Open Lock.
-   _Example Forms_: A boat with a skeletal ferryman, a rune-etched planar gateway, a pair of silver-tipped boots that grant a teleporting step, a misshapen bird with 3 heads.

#### Demon of Protection

-   _Desires_: To guard, keep safe, and outlast.
-   _Ability_: Constitution.
-   _Gifts_: Manipulate Damage (soak, deflect, or redirect), Grant Immunity or Resistance, Hide, Mislead, Warn, Guard
-   _Example Forms_: A blackened bone shield, a cloak of eyes, a hulking zombie guard, a suit of black metal armor with a horned helmet, a ring of invisibility.

#### Demon of Knowledge

-   _Desires_: To understand, witness, and know the truth.
-   _Ability_: Intelligence.
-   _Gifts_: Foresight, Divination, Prophecy, Scrying, Telepathy, Information about another time or place.
-   _Example Forms_: The preserved head of a sage, a talking face on the palm of one's hand, a book bound in human flesh and inked in blood, a deck of cards with terrifying visions of the future.

#### Desire

-   _Desires_: To want, to dream, to understand (and satisfy) the wants of others.
-   _Ability_: Wisdom.
-   _Gifts_: Obtain, conjure, steal, or alter something, heal or provide stimulation to someone.
-   _Example Forms_: An expensive suit with a luminous lining, a stunning youth with pitch-black eyes, a briefcase with an interior that shines of gold, a crystal bird that sings a sweet song.

#### Possession

-   _Desires_: To control and dominate others.
-   _Ability_: Charisma.
-   _Gifts_: Control a creature or thing, sow fear or doubt, Mental Domination, Command, Create Illusions, Goad, Inflict Emotion.
-   _Example Forms_: An emerald scarab, a slender bald human in a suit, a cloud of black smoke, a cracked hand-mirror.

<div class="dividedTableWrapper">

| HD  | HP  | AC  | Atk Mod | Damage | Morale |
| :-: | :-: | :-: | :-----: | :----: | :----: |
|  3  | 16  | 14  |   +2    |  1d6   |   7    |
|  5  | 27  | 15  |   +4    | 1d6+1  |   8    |
|  7  | 38  | 16  |   +6    | 1d6+1  |   8    |
|  9  | 49  | 17  |   +7    | 1d6+1  |   9    |
| 11  | 53  | 18  |   +9    | 1d6+2  |   9    |
| 13  | 66  | 19  |   +10   | 1d6+2  |   10   |

[Higher-Level Fighters]

</div>

#### Short Stat Blocks

```
> HD 1+1 (5 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 7
> HD 3+3 (16 hp), AC 14; MV 40'; Atk 1 (+1) @ 1d6 (weapon); AL Any; ML 7
> HD 5+5 (27 hp), AC 15; MV 40'; Atk 1 (+3) @ 1d6+1 (weapon); AL Any; ML 8
> HD 7+7 (38 hp), AC 16; MV 40'; Atk 1 (+5) @ 1d6+1 (weapon); AL Any; ML 8
> HD 9+9 (49 hp), AC 17; MV 40'; Atk 1 (+7) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11+11 (53 hp), AC 18; MV 40'; Atk 1 (+9) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13+13 (66 hp), AC 19; MV 40'; Atk 1 (+11) @ 1d6+2 (weapon); AL Any; ML 10
```
