---
title: Ravager Slime
description: The Ravager Slime creature for OSR gaming.
date_pub: 2023-05-14T01:04:00-04:00
section: bestiary
content_type: feature
short_code: brs
---

Tens-of-thousands of 2-3" long silver slimes that serve as both a repair and defense system for the Ravager and it's lair.

### Megalloid Phase Statistics

<div class='headlessTableWrapper'>

|                   |                                                                            |
| ----------------- | -------------------------------------------------------------------------- |
| **Hit Dice**      | 4 (18hp)                                                                   |
| **Armor Class**   | 13 (natural)                                                               |
| **Movement**      | 40'                                                                        |
| **Attacks**       | 1 per PC (+3) @ 1d10 + corrosion ([corrosive clobber](#corrosive-clobber)) |
| **Alignment**     | Neutral                                                                    |
| **Saving Throws** | D10 W11 P12 B13 S14                                                        |
| **Morale**        | 8                                                                          |

</div>

### Multiple Forms

The Ravager Slime has 3 phases of existence:

-   **Stalks**: Completely inert, the slimes stiffen into straight half-tubes that resemble silvery stalks, and appear as vegetation within the central chamber of the Ravager's Lair.
-   **Plasmoid**: Appears as silver blobs of varying sizes.
    -   Each individual slime can join with others into a larger plasmoid form.
    -   Every few years in the lair (and the entire time the Ravager is active), the deer-sized plasmoids roam the surface, rolling over any cracks it finds, and filling the gaps with its own substance, which then breaks off from the rest of the mass and becomes a powerful bonding agent.
-   **Megalloid**: While the Ravager is active, the plasmoidia can merge together, becoming this unified form.
    -   It's normally the size of an elephant, but against a ship, can grow to 100' in diameter
    -   Fights by sending silver tentacles at each party member, with the equivalent stats listed above.
    -   Once each tentacle is defeated, the control room is destoryed, or the queen's eye is destroyed, the remaining slimes fail to hold together and literally melt away.

### Damage Immunities

Has the following damage immunities in all forms:

-   Immune to damage from acid, cold, and poison.
-   Normal weapon blows divide slime into 2 slimes of half size / HD.
-   Fire, lightning, Magic weapons, and other direct magic damage ( ex: magic missile) deal normal damage.

### Corrosive Clobber

-   Dissolve leather (including studded leather) or wood (2" depth) after one round of contact, regardless of magical bonuses.
-   Dissolve metal armor after prolonged contact:
    -   Chainmail: 2 rounds
    -   Plate: 4 rounds
    -   Add an additional round for each +1 on the armor

_Adapted from [Wildspace! by Allen Varney](https://www.drivethrurpg.com/product/17245/SJA1-Wildspace-2e)_
