---
title: Sapphire Cove
description: A description of the "home port" for the party of adventurers.
date_pub: 2023-02-20T00:10:00-05:00
section: campaign
content_type: feature
short_code: csc
---

A relatively small port on the outer rim of the Astral Trade Zone, Xynohpus Cove (or Sapphire Cove, as the locals refer to it) is a collection of small wooden buildings on a flattened fragment of the earth plane, complete with its own magic shop, blacksmith, armory, and a two-story warehouse.

-   Located on a oblong fragment of earth, about 200' across by 50' around.
-   20' diameter portal to the warehouse district of the aptly named Portown, a city on the material plane of Aryeon.
-   A large magical clock above the portal shows the [current time](/astral/adventuring.html#calendar) both on the astral plane and in Portown.
-   Usually has 1-2 ships in dock.
-   Founded almost [100 years ago](/astral/timeline.html) by the wizard Lord Xynohpus.

### NPCs

-   **Fenwick C. Fizzlebell**
    -   Gnomish male Harbormaster
    -   Fussy gnome dressed all in yellow
    -   Always appears to be in over his head
-   **Zohar, Keeper of the Obelisk**
    -   Half-elven male cleric of Phoris.
    -   Chatty and personable, he tries to be helpful when he can.
-   **Zoviar of the Black Tower**
    -   Spindly human male wizard with a thin mustache.
    -   Dresses in black silken robes.
    -   Snide, insinuating, and all-around unpleasant to deal with.

#### Former NPCs

-   **Lord Stengar Muziv** _(DECEASED)_

    -   Human noble harbormaster (Level 0)
    -   Dressed in fine purple silks
    -   Hoped to use his position as tradelord to gain favor with ruling houses of Portown.
    -   Always seemed preoccupied, tended to fly off the handle at Fenwick when he screwed up (and oftentimes when he didn't).
    -   Appeared to have killed by Unkhlar, the blacksmith, but dissolved into a black goo upon dying (only his skin remained).

-   **Amaryllis (Amary), the Alchemist**

    -   Owned and ran Amary's Emporium, the port's magic shop
    -   A polite and pretty (but bored) human female
    -   Smarter than she appears.
    -   Wears long, dark-colored dresses.
    -   Has connections with the Consortium.
    -   May have been developing a relationship with Segu.
    -   Took the demonic scroll from Segu to destroy it.
    -   Also helped the party find a buyer for their warp kitten.
    -   Assisted Segu with information about Eye Tyrants and several of the magic items they acquired.
    -   Brought the Bronze Robes to help the party destroy the remnants of the Eye Tyrant fleet.
    -   Is the daughter of Lord Xynohpus himself.

-   **Rocky**

    -   Former living statue of Fenwick's
    -   Apparently mute
    -   Was turned to flesh by Segu in an attempt to save him.
    -   Now serves as one of the crew aboard the Skyrunner

-   **Unkhlar Thildison**
    -   Dwarven blacksmith
    -   Thin and kinda shifty, with short copper hair and green eyes.
    -   Had a pet spider named Therva that occasionally hung out on his shoulder.
    -   Was revealed to be an assassin when he killed the apparent Lord Stengar.

### Locations

#### 1 - Unkhlar's Ironworks

-   A fairly-modest blacksmith's workshop, small, dingy, with globes of flame stacked in the corner
-   Run by Unkhlar Thildison
-   Sells light globes and Dwarven unitools.

#### 2 - The Armory

-   Strong, 2-story, half-timbered building, that serves as the headquarters of the town guard when stationed at the cove.
-   Bottom story is a large, divided cage which is used to detain thieves and scofflaws, usually holds prisoners temporarily before shipping them back to Portown.
-   Always at least 1 guard in the armory, in addition to the 2 making the rounds, and the 2 guarding the gateway.

### 3 - Sapphire Shark

-   "Help Wanted" sign in the window.
-   Long bar runs along most of the back wall.
-   People standing and sitting at perpendicular gravities to each other.
-   Tables and chairs clustered in the center of each wall (and the ceiling), with people freely standing about.
-   Everyone's drinks are served in small globes with straw-like protrusions.
-   Bartender is an apparently exasperated (and sweaty) human.

**Menu**

Drinks

-   Natural Spring Water - 2 sp
-   Coffee - 1 sp
-   Dragonberry juice - 3 sp
-   Bloo Milk - 1 sp

Wine

-   Bloodwine - 3 sp
-   Evermead - 2 sp
-   Fire Wine - 5 sp
-   Glowfie - 4 sp
-   Topaz - 3 sp
-   Westgate Ruby - 2 sp
-   Wizard's Choice - 5 sp

Liquor

-   Cherry Fire - 1 sp
-   Death Wish - 3 sp
-   Elverquis - 2 sp
-   Seawin - 1 sp
-   Whiskey - 2 sp

Ale

-   Bleak Stout - 1 sp
-   Dragon's Breath - 3 sp
-   Golden Sands Ale - 2 sp
-   Halfling's Best - 3 sp
-   Purple Noble - 2 sp
-   Shadowdark Ale - 4 sp

Food

-   Bloodhawk Breast from Krynn - 1 gp
-   Sea Serpent Sushi Roll - 3 gp
-   Mimic Tongue in Sauce - 2 gp
-   Owlbear Steak & Eggs - 4 gp
-   Tarrasque Ribeye - 5 gp

#### 4 - Warehouse

-   Two story
-   Multiple entrances (locked) on the bottom floor
-   Large trap door (locked) built into the roof

#### 5 - Amary's Emporium

-   Run by Zoviar
-   Appears to be bigger on the inside.
-   Lots of books, hints of "other services".
    -   She buys live animals and rare creature bits.
-   Potions / Supplies
    -   healing - 100 gp
    -   1gp for mystery potion
    -   10gp for orbs of light
    -   Also carries "Sorcerer: The Summoning"

**Stock**

<!--
Random Potions

-   https://litrpgreads.com/blog/100-fun-dnd-random-potion-effects-to-surprise-your-players
-   https://www.dndspeak.com/2017/12/24/100-random-potion-effects/

Random Trinkets

-   https://www.thievesguild.cc/tables/trinkets

-->

Potions

-   Clairvoyance - 250 gp
-   Control Giant - 350 gp
-   Delusion - 250 gp
-   Diminution - 100 gp
-   Divination - 500 gp
-   ESP - 100 gp
-   Flying - 200 gp
-   Gaseous Form - 150 gp
-   Growth - 100 gp
-   Healing (1d6+1) - 50 gp
-   Healing, Greater (2d6+3) - 125 gp
-   Healing, Supreme (4d6+7) - 300 gp
-   Invisibility - 300 gp
-   Invulnerability - 300 gp
-   Levitation - 150 gp
-   Poison - 100 gp
-   Polymorph Self - 300 gp
-   Raise Dead - 2500 gp
-   Remove Curse - 200 gp
-   Speak with Dead - 200 gp
-   Random Potion - 2 gp

Equipment

-   Acid (vial) - 1 gp
-   Alchemist's Fire (flask) - 5 gp
-   Antitoxin - 1 gp
-   Bottle (glass) - 2 gp
-   Flask or Tankard - 5 sp
-   Elemental Fire Globe - 200 gp
-   Elemental Water Globe - 200 gp
-   Ink (1 ounce bottle) - 1 gp
-   Ink, Gold (1 spell level) - 100 gp
-   Jug or Pitcher - 5 sp
-   Light Orb - 10 gp
-   Oil (flask) - 2 gp
-   Paper / parchment (2 sheets) - 1 gp
-   Vial - 1 gp

Scrolls

-   Continual Light - 150 gp
-   Haste - 500 gp
-   Massmorph - 1200 gp
-   Polymorph others - 1000 gp (x2)
-   Detect Magic (A) - 25 gp
-   Light (A) - 50 gp

Live Animals

-   spider - 10gp
-   bat - 20gp
-   newt - 5gp

Random Potions (1 gp each)

-   Clairaudience
-   Clairvoyance
-   Control Animal
-   Control Dragon
-   Control Giant
-   Control Human
-   Control Plant
-   Control Undead
-   Delusion
-   Diminution
-   ESP
-   Fire Resistance
-   Flying
-   Gaseous Form
-   Giant Strength
-   Growth
-   Healing (1d6+1)
-   Healing, Greater (2d6+3)
-   Healing, Supreme (4d6+7)
-   Heroism
-   Invisibility
-   Invulnerability
-   Levitation
-   Longevity
-   Polymorph Self
-   Potion of Speed
-   Treasure Finding

#### 6 - The Obelisk of Law

-   Maintained by Zohar, Keeper of the Obelisk
-   Open temple of Law
-   A monolith of polished stone, built into the side of the wall just above the portal, with a praying circle around it.
-   Primarily dedicated to Phoris, but other Law gods are listed as well, including Endrion (Dragon god of Law).

#### 7 - Harbormaster's Office

-   Former Office of Lord Stengar
-   Fine wooden desk and chairs.
-   Bronze suit of armor in corner.
-   Several knick-knacks seres as reminders of various deals he's put together.
-   One of the trinkets was an Eye of Jund which Segu acquired in trade for the Queen Ayn's Wrath, a damaged pirate ship.
-   Mezric broke in and took the receipt for the trade from the desk, along with a strange journal.
-   It was during this break-on that Unklar appeared to murder Stengar.
