---
title: Barbarian (Class)
description: The Barbarian class for OSR gaming.
date_pub: 2023-03-27T23:04:00-04:00
section: classes
content_type: feature
short_code: cba
---

An adventurer know for their primitive warrior nature.

<div class='headlessTableWrapper'>

|                   |                             |
| ----------------- | --------------------------- |
| **Hit Dice**      | 1d10                        |
| **Maximum Level** | 14                          |
| **Armor**         | Leather, chainmail, shields |
| **Weapons**       | Any                         |
| **Languages**     | Alignment, Common           |

</div>

[[toc]]

### Agile Fighter

Gain a bonus to AC, and damage based on level as shown in [Level Advancement Table](#advancement).

-   After 4th level, able to deal damage to creatures that are immune to non-magical attacks.

### Barbarian Skills

-   For most, roll 1d100, result under score is success.
-   Referee should roll in secret for hear noise (HN), hide in undergrowth (HU), and move silently (MS).

<div class="dividedTableWrapper">

| Level | CS  | HU  | MS  |
| :---: | :-: | :-: | :-: |
|   1   | 87  | 20  | 20  |
|   2   | 88  | 25  | 25  |
|   3   | 89  | 30  | 30  |
|   4   | 90  | 35  | 35  |
|   5   | 91  | 40  | 40  |
|   6   | 92  | 45  | 45  |
|   7   | 93  | 55  | 55  |
|   8   | 94  | 65  | 65  |
|   9   | 95  | 75  | 75  |
|  10   | 96  | 85  | 85  |
|  11   | 97  | 95  | 95  |
|  12   | 98  | 97  | 97  |
|  13   | 99  | 98  | 98  |
|  14   | 99  | 99  | 99  |

[Barbarian Skills Chance of Success]

</div>

-   **Climb sheer surfaces (CS)**: Roll for every 100' climbed, failure means falling from the halfway point (and taking fall damage).
-   **Hide in undergrowth (HU)**: Must stand still, can't be done while attacking or moving.
-   **Move silently (MS)**: Sneak past enemies unnoticed.

### Distrust of Magic

-   Most feel arcane magic is "wrong".
-   Usually more accepting so tribal ritual and/or divine magic.

### Stronghold

Can buy or build a castle or stronghold (and control surrounding lands) at any time they can be afforded.

### Advancement

<div class="dividedTableWrapper levelTable">

| | | | | Saving Throws |||||
| Level | XP | HD | Atk Mod | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | AF Bonus |
| :---: | :-----: | :-----: | :-----: | :---: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d10 | 0 | 10 | 13 | 12 | 15 | 16 | 0 |
| 2 | 2,500 | 2d10 | 0 | 10 | 13 | 12 | 15 | 16 | 0 |
| 3 | 5,000 | 3d10 | 0 | 10 | 13 | 12 | 15 | 16 | 0 |
| 4 | 10,000 | 4d10 | +2 | 8 | 11 | 10 | 13 | 13 | +1 |
| 5 | 18,500 | 5d10 | +2 | 8 | 11 | 10 | 13 | 13 | +1 |
| 6 | 37,000 | 6d10 | +2 | 8 | 11 | 10 | 13 | 13 | +2 |
| 7 | 85,000 | 7d10 | +5 | 6 | 9 | 8 | 10 | 10 | +2 |
| 8 | 140,000 | 8d10 | +5 | 6 | 9 | 8 | 10 | 10 | +3 |
| 9 | 270,000 | 9d10 | +5 | 6 | 9 | 8 | 10 | 10 | +3 |
| 10 | 400,000 | 9d10+3 | +7 | 4 | 7 | 6 | 8 | 7 | +4 |
| 11 | 530,000 | 9d10+6 | +7 | 4 | 7 | 6 | 8 | 7 | +4 |
| 12 | 660,000 | 9d10+9 | +7 | 4 | 7 | 6 | 8 | 7 | +4 |
| 13 | 790,000 | 9d10+12 | +9 | 3 | 5 | 4 | 5 | 5 | +5 |
| 14 | 920,000 | 9d10+15 | +9 | 3 | 5 | 4 | 5 | 5 | +5 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
