---
title: Bard (Class)
description: The Bard class for OSR gaming.
date_pub: 2023-09-15T11:54:00-04:00
section: classes
content_type: feature
short_code: cbd
---

A warrior-performer with a deep knowledge of lore and limited spellcasting ability.

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                           |
| ----------------- | ----------------------------------------- |
| **Hit Dice**      | 1d8                                       |
| **Maximum Level** | 14                                        |
| **Armor**         | Leather, chainmail, no shields            |
| **Weapons**       | Missile weapons, one-handed melee weapons |
| **Languages**     | Alignment, Common                         |

</div>

### Captivating Performance

By singing, playing music, or otherwise performing, can captivate subjects in a 30' radius.

-   Doesn't work in combat.
-   Up to 2 HD per bard level may be targeted (performer's choice).
-   Types of subjects affected is determined by bard level:
    -   1st level: humanoids only
    -   4th level: animals or humanoids only
    -   7th level: any creatures
-   Targeted subjects must **Save vs Spells** or be captivated.
    -   The attention of affected subjects is fully focused on the performer.
    -   Affected subjects will follow the performer.
    -   Continues until performance ends or is interrupted (ex: by violence or a loud noise).

#### Charming Captivated Subject

If the performance lasts for at least one turn and ends without interruption:

-   Each subject must **Save vs Spells** or be charmed for one turn per bard level.
-   Charmed subjects treat performer as trusted friend and ally (including defending performer).
-   Charmed subjects will obey performer's commands (if they can understand the language).
    -   Commands that contradict the subject's nature or alignment (or that will lead to self-harm) are ignored.

### Divine Magic

-   Can pray to nature to receive spells every day.
-   Must remain faithful to alignment and bardic faith.
-   Number of spells per day shown on [Level Advancement table](#advancement).
-   [Bard Spell List](./spell-list.html)

### Languages

-   With each even-numbered level beyond 3rd, may learn to speak an additional language.
-   May learn "Druidic", the secret language of Druids, this way.

### Lore

-   INT or WIS check to recall lore pertaining to magic items, heroes, legends, and myths.
-   Starting at 2nd level, base 2-in-6 chance of knowing the powers of recalled magic items.
    -   Increases to 30in-6 at 4th level, 4-in-6 at 5th level, and 5-in-6 at 12th level.

### Musical Defense

While singing, playing music, or otherwise performing:

-   Allies within 30' are immune to music-based magical effects and the charms of Fae creatures.
-   Allies already charm or music-based magical effect may make a saving throw at +4 to end the charm or effect.

### Scene

After 12th level, can establish a scene (ex: a venue, club, theater, manor, or traveling roadshow) with 2d6 apprentices of level 1.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||| Spells Per Day ||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 |
| :-: | :-----: | :----: | :-: | :---: | :---: | :---: | :---: | :---: | :-: | :-: | :-: | :-: |
| 1 | 0 | 1d8 | 0 | 13 | 14 | 13 | 16 | 15 | - | - | - | - |
| 2 | 2,000 | 2d8 | 0 | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - |
| 3 | 4,000 | 3d8 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - |
| 4 | 8,000 | 4d8 | 0 | 13 | 14 | 13 | 16 | 15 | 3 | - | - | - |
| 5 | 16,000 | 5d8 | +2 | 12 | 13 | 11 | 14 | 13 | 3 | 1 | - | - |
| 6 | 32,000 | 6d8 | +2 | 12 | 13 | 11 | 14 | 13 | 3 | 2 | - | - |
| 7 | 64,000 | 7d8 | +2 | 12 | 13 | 11 | 14 | 13 | 3 | 3 | - | - |
| 8 | 120,000 | 8d8 | +2 | 12 | 13 | 11 | 14 | 13 | 3 | 3 | 1 | - |
| 9 | 240,000 | 9d8 | +5 | 10 | 11 | 9 | 12 | 10 | 3 | 3 | 2 | - |
| 10 | 360,000 | 9d8+2 | +5 | 10 | 11 | 9 | 12 | 10 | 3 | 3 | 3 | - |
| 11 | 480,000 | 9d8+4 | +5 | 10 | 11 | 9 | 12 | 10 | 3 | 3 | 3 | 1 |
| 12 | 600,000 | 9d8+6 | +5 | 10 | 11 | 9 | 12 | 10 | 3 | 3 | 3 | 2 |
| 13 | 720,000 | 9d8+8 | +7 | 8 | 9 | 7 | 10 | 8 | 3 | 3 | 3 | 3 |
| 14 | 840,000 | 9d8+10 | +7 | 8 | 9 | 7 | 10 | 8 | 4 | 4 | 3 | 3 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
