---
title: Bloodmage class
description: The Bloodmage class for OSR gaming.
date_pub: 2023-02-26T17:46:00-05:00
section: classes
content_type: feature
short_code: cbm
---

<div class='headlessTableWrapper'>

|                   |                     |
| ----------------- | ------------------- |
| **Requirements**  | None                |
| **Hit Dice**      | 1d8                 |
| **Maximum Level** | 14                  |
| **Armor**         | Leather, no shields |
| **Weapons**       | One-handed weapons  |
| **Languages**     | Alignment, Common   |

</div>

Bloodmages are arcane spellcasters that use their own life force, rather than their memories, to cast spells.

[[toc]]

### Arcane Magic

-   Can cast any known spell by shedding blood (1 HP / spell level).
-   Carries a spell book (or equivalent) with known spells in it.
-   Starts with one spell, learns an additional one each time they level up.
-   Maximum spell level that can be learned or cast is shown in [Level Advancement](#advancement) table.
-   Can conduct magical research.

### Healing

Can make animal sacrifices to heal.

-   Intelligent / magical creatures work best.
-   Creature must be slain with dagger or other bladed weapon.
-   Restores HP equal to creatures HD.
-   Creatures that are innocent, powerful, or dear to the caster work better.
-   Referee may roll 1d6 for each fallen enemy, each 1 is still alive and may be sacrificed

### Stronghold

-   After 9th level, may construct a stronghold (usually, a tower).
-   1d6 apprentices of levels 1–3 will then arrive to study under them.

### Advancement

<div class="dividedTableWrapper levelTable">

| | | | | Saving Throws |||||| Spells Per Day |||||||
| Level | XP | HD | Atk Mod | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | Max Spell Level |  
|:-------:|:-----------:|:-------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|
| 1 | 0 | 1d6 | 0 | 13 | 14 | 13 | 16 | 15 | 1 |
| 2 | 2,500 | 2d6 | 0 | 13 | 14 | 13 | 16 | 15 | 1 |
| 3 | 5,000 | 3d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 |
| 4 | 10,000 | 4d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 |
| 5 | 20,000 | 5d6 | +2 | 13 | 14 | 13 | 16 | 15 | 3 |
| 6 | 40,000 | 6d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 |
| 7 | 80,000 | 7d6 | +2 | 11 | 12 | 11 | 14 | 12 | 4 |
| 8 | 150,000 | 8d6 | +2 | 11 | 12 | 11 | 14 | 12 | 4 |
| 9 | 300,000 | 9d6 | +5 | 11 | 12 | 11 | 14 | 12 | 5 |
| 10 | 450,000 | 9d6+1 | +5 | 11 | 12 | 11 | 14 | 12 | 5 |
| 11 | 600,000 | 9d6+2 | +5 | 8 | 9 | 8 | 11 | 8 | 6 |
| 12 | 750,000 | 9d6+3 | +5 | 8 | 9 | 8 | 11 | 8 | 6 |
| 13 | 900,000 | 9d6+4 | +7 | 8 | 9 | 8 | 11 | 8 | 6 |
| 14 | 1,050,000 | 9d6+5 | +7 | 8 | 9 | 8 | 11 | 8 | 6 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>

Adapted from _[Alternate Magic](https://www.drivethrurpg.com/product/397412/Alternate-Magic-OSR)_ by [Eric Diaz](http://methodsetmadness.blogspot.com/)
