---
title: Cleric
description:
date_pub: 2023-03-26T23:18:00-04:00
section: classes
content_type: feature
short_code: ccc
---

Holy (or unholy) warrior-priests who serve one or more deities.

<div class='headlessTableWrapper'>

|                   |                                                                 |
| ----------------- | --------------------------------------------------------------- |
| **Hit Dice**      | 1d8                                                             |
| **Maximum Level** | 14                                                              |
| **Armor**         | Any (including shields)                                         |
| **Weapons**       | Blunt weapons only (club, mace, sling, staff, war hammer, etc.) |
| **Languages**     | Alignment, Common                                               |

</div>

### Divine Magic

-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   Gains spell casting at level 2, can pray to receive spells every day.
-   Can conduct magical research starting at level 2.
-   [Cleric Spell List](./spell-list.html)

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (5d6 x 10 fighters of level 1–2), who never check morale.

### Turn Undead

Roll 2d6 and consult table below:

<div class="dividedTableWrapper">

| | Monster Hit Dice ||||||||||||||||
| Level | 1 | 2 | 2\* | 3 | 4 | 5 | 6 | 7-8 | 9-10 | 11-12 | 13-14 | 15-16 | 17-18 | 19-20 | 21-22 | 23-24 |
| :-----:|:-:|:-:|:--:|:--:|:--:|:--:|:--:|:---:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|
| 1 | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 2 | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 3 | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 4 | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 5 | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 6 | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | --|
| 7 | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | --|
| 8 | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | --|
| 9 | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | --|
| 10 | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- |
| 11 | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- |
| 12 | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- |
| 13 | D | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- |
| 14 | D | D | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 |

[Turn Undead Result]

</div>

#### Results

-   **Dash (--)**: Turn attempt fails
-   **_Number_**: If roll is equal or higher than this number, turn succeeds
-   **T**: Turn succeeds
-   **D**: Turn succeeds, creatures destroyed

#### Successful Turn

-   Roll 2d6 to determine total number of HD affected.
-   Turned undead move away from cleric in full retreat until attacked.
-   Lowest HD undead are affected first.

### Advancement

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws ||||| Spells |||||
| Level | XP | HD | Atk Mod | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 |
| :---: | :-----: | :--------: | :-----: | :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d8 | 0 | 11 | 12 | 14 | 16 | 15 | - | - | - | - | - |
| 2 | 1,500 | 2d8 | 0 | 11 | 12 | 14 | 16 | 15 | 1 | - | - | - | - |
| 3 | 3,000 | 3d8 | 0 | 11 | 12 | 14 | 16 | 15 | 2 | - | - | - | - |
| 4 | 6,000 | 4d8 | 0 | 11 | 12 | 14 | 16 | 15 | 2 | 1 | - | - | - |
| 5 | 12,000 | 5d8 | 0 | 9 | 10 | 12 | 14 | 12 | 2 | 2 | - | - | - |
| 6 | 25,000 | 6d8 | +2 | 9 | 10 | 12 | 14 | 12 | 2 | 2 | 1 | 1 | - |
| 7 | 50,000 | 7d8 | +2 | 9 | 10 | 12 | 14 | 12 | 2 | 2 | 2 | 1 | 1 |
| 8 | 100,000 | 8d8 | +2 | 9 | 10 | 12 | 14 | 12 | 3 | 3 | 2 | 2 | 1 |
| 9 | 200,000 | 9d8 | +2 | 6 | 7 | 9 | 11 | 9 | 3 | 3 | 3 | 2 | 2 |
| 10 | 300,000 | 9d8+1 | +2 | 6 | 7 | 9 | 11 | 9 | 4 | 4 | 3 | 3 | 2 |
| 11 | 400,000 | 9d8+2 | +5 | 6 | 7 | 9 | 11 | 9 | 4 | 4 | 4 | 3 | 3 |
| 12 | 500,000 | 9d8+3 | +5 | 6 | 7 | 9 | 11 | 9 | 5 | 5 | 4 | 4 | 3 |
| 13 | 600,000 | 9d8+4 | +5 | 3 | 5 | 7 | 8 | 7 | 5 | 5 | 5 | 4 | 4 |
| 14 | 700,000 | 9d8+5 | +5 | 3 | 5 | 7 | 8 | 7 | 6 | 5 | 5 | 5 | 4 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
