---
title: Corsair (Sea) class
description: The Corsair (Sea) class for OSR gaming.
date_pub: 2023-04-01T19:57:00-05:00
section: classes
content_type: feature
short_code: ccr
---

[[toc]]

<div class='headlessTableWrapper'>

|                   |                     |
| ----------------- | ------------------- |
| **Requirements**  | None                |
| **Hit Dice**      | 1d6                 |
| **Maximum Level** | 14                  |
| **Armor**         | Leather, no shields |
| **Weapons**       | Any                 |
| **Languages**     | Alignment, Common   |

</div>

Corsairs are adventurers who live by their talents on the high seas, offering a range of specialized sailing and adventuring skills unavailable to other characters.

### Boarding

-   Don't suffer the usual boarding penalty to attack rolls and Armor Class when boarding.

### Corsair Skills

-   For most, roll 1d100, result under score is success. For hear noise (HN), use 1d6.
-   Referee should roll in secret for move silently (MS).

<div class="dividedTableWrapper">

| Level | CS  | MS  | SF  | TW  |
| :---: | :-: | :-: | :-: | :-: |
|   1   | 87  | 20  | 20  | 60  |
|   2   | 88  | 25  | 25  | 65  |
|   3   | 89  | 30  | 30  | 70  |
|   4   | 90  | 35  | 35  | 75  |
|   5   | 91  | 40  | 40  | 80  |
|   6   | 92  | 45  | 45  | 85  |
|   7   | 93  | 50  | 55  | 90  |
|   8   | 94  | 55  | 65  | 95  |
|   9   | 95  | 60  | 75  | 97  |
|  10   | 96  | 65  | 85  | 98  |
|  11   | 97  | 70  | 95  | 99  |
|  12   | 98  | 73  | 97  | 99  |
|  13   | 99  | 76  | 98  | 99  |
|  14   | 99  | 80  | 99  | 99  |

[Corsair Skills Chance of Success]

</div>

-   **Climb sheer surfaces (CS)**: Roll for every 100' climbed, failure means falling from the halfway point (and taking damage).
-   **Move silently (MS)**: Sneak past enemies unnoticed.
-   **Seafaring (SF)**: Keep footing during rough waters, survive on the open seas, and make repairs when vessel takes on damage.
-   **Tightrope walking (TW)**: Walk along tightropes, narrow beams, and ledges at up to half normal movement rate.
    -   Roll for every 60’ walked, failure means falling (and taking damage).
    -   Windy conditions may reduce the chance of success by up to 20%.

### Lore

From 3rd level, 2-in-6 chance of knowing lore pertaining to creatures, magic items, or heroes of sea-related folktale or legend.

-   May be used to identify the nature and powers of sea-related magic items.

### Sneak Attack

When attacking an unaware opponent from behind, the attack gets +4 and it deals double damage.

### Start Crew

From 9th level, can establish a crew.

-   Attracts 2d6 sailors of 1st level who will serve with some reliability and may be used to run one or more ships.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :--------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 2 | 1,200 | 2d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 3 | 2,400 | 3d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 4 | 4,800 | 4d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 5 | 9,600 | 5d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 6 | 20,000 | 6d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 7 | 40,000 | 7d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 8 | 80,000 | 8d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 9 | 160,000 | 9d6 | +5 | 10 | 11 | 9 | 12 | 10 |
| 10 | 280,000 | 9d6+2 | +5 | 10 | 11 | 9 | 12 | 10 |
| 11 | 400,000 | 9d6+4 | +5 | 10 | 11 | 9 | 12 | 10 |
| 12 | 520,000 | 9d6+6 | +5 | 10 | 11 | 9 | 12 | 10 |
| 13 | 640,000 | 9d6+8 | +7 | 8 | 9 | 7 | 10 | 8 |
| 14 | 760,000 | 9d6+10 | +7 | 8 | 9 | 7 | 10 | 8 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
