---
title: Druid (Class)
description: The Druid class for OSR gaming.
date_pub: 2023-05-07T10:55:00-04:00
section: classes
content_type: feature
short_code: cdr
---

A nature-focused magic user and guardian of the forest.

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                                  |
| ----------------- | ------------------------------------------------ |
| **Hit Dice**      | 1d8                                              |
| **Maximum Level** | 14                                               |
| **Armor**         | Leather, wooden shields                          |
| **Weapons**       | Non-metal only - Club, sling, spear, staff, whip |
| **Languages**     | Alignment, Common, Druidic                       |

</div>

### Divine Magic

-   Can pray to nature to receive spells every day.
-   Must have a holy symbol (token of nature)
-   Must remain faithful to alignment and druidic faith.
-   Number of spells per day shown on [Level Advancement table](#advancement).
-   [Druid Spell List](./spell-list.html)

### Languages

-   Know a secret language called "Druidic", known only to other druids.
-   With each level beyond 2nd, learns to speak the language of a creature in the forest.

### Nature Lore

-   INT check to identify plants or animals, or to discern pure water.
-   Max 1-in-6 chance of getting lost in woodlands.

### Change Form

-   Starting at 2nd level, can change into the form of either a reptile, bird, or mammal.
    -   The new form can't have more hit dice than current level / 2 (rounded down).
-   Regain 1d4 hit points per level when used.
-   All carried equipment is absorbed into animal form, only reappearing after changing back.
-   May be used a number of times per day equal to level / 2 (rounded down).
-   In combat, can change (or change back) as a free action.

### Pass Without Trace

From 3rd level, can pass through natural environments without leaving any tracks and move through overgrown areas unimpeded at normal speed.

### Charm Immunity

From 7th level, gain immunity to fae charms (from dryads, nixies, pixies, etc).

### Stronghold

After 12th level, can build a stronghold that integrates with a natural setting.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||| Spells Per Day |||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 |
| :-: | :-------: | :---: | :-: | :---: | :---: | :---: | :---: | :---: | :-: | :-: | :-: | :-: | :-: |
| 1 | 0 | 1d8 | 0 | 11 | 12 | 14 | 16 | 15 | 1 | - | - | - | - |
| 2 | 2,000 | 2d8 | 0 | 11 | 12 | 14 | 16 | 15 | 2 | - | - | - | - |
| 3 | 4,000 | 3d8 | 0 | 11 | 12 | 14 | 16 | 15 | 2 | 1 | - | - | - |
| 4 | 7,500 | 4d8 | 0 | 11 | 12 | 14 | 16 | 15 | 2 | 2 | - | - | - |
| 5 | 12,500 | 5d8 | +2 | 9 | 10 | 12 | 14 | 12 | 2 | 2 | 1 | 1 | - |
| 6 | 20,000 | 6d8 | +2 | 9 | 10 | 12 | 14 | 12 | 2 | 2 | 2 | 1 | 1 |
| 7 | 35,000 | 7d8 | +2 | 9 | 10 | 12 | 14 | 12 | 3 | 3 | 2 | 2 | 1 |
| 8 | 60,000 | 8d8 | +2 | 9 | 10 | 12 | 14 | 12 | 3 | 3 | 3 | 2 | 2 |
| 9 | 90,000 | 9d8 | +5 | 6 | 7 | 9 | 11 | 9 | 4 | 4 | 3 | 3 | 2 |
| 10 | 125,000 | 9d8+1 | +5 | 6 | 7 | 9 | 11 | 9 | 4 | 4 | 4 | 3 | 3 |
| 11 | 200,000 | 9d8+2 | +5 | 6 | 7 | 9 | 11 | 9 | 5 | 5 | 4 | 4 | 3 |
| 12 | 300,000 | 9d8+3 | +5 | 6 | 7 | 9 | 11 | 9 | 5 | 5 | 5 | 4 | 4 |
| 13 | 750,000 | 9d8+4 | +7 | 3 | 5 | 7 | 8 | 7 | 6 | 5 | 5 | 5 | 4 |
| 14 | 1,500,000 | 9d8+5 | +7 | 3 | 5 | 7 | 8 | 7 | 6 | 6 | 5 | 5 | 5 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
