## Additional Kineticist Mental Powers

_The Kineticist_ class by Gavin Norman (as presented in issue #1 of [Carcass Crawler](https://www.drivethrurpg.com/product/367602/Carcass-Crawler-Issue-One)) offers a unique take on the classic "monk" or "mystic" class. I particularly like the way their "mental powers" work - although the ones in the zine seem to be designed to replicate the abilities of the classic class (as is the OSE way), there's nothing to prevent one from adding new powers to increase the build possibilities for that class. In my mind, based on the powers learned, a Kineticist could be anything from a powerful psychic to a supernatural tournament fighter, or even a superhero.

### Enlargement

**Duration: Focus, up to 1 round per level**
**Range: The kineticist**

The kineticist’s body, clothing, and armour (but not other equipment) double in size for the duration.
**Focus**: This power requires the kineticist to concentrate for one round to activate. Being distracted (e.g. attacked) or performing any other action (except moving) during this focus round causes the power to end.
**Melee**: While enlarged, the kineticist’s melee attacks inflict double damage.

<!--
### ESP (WIP)

_Duration: Concentration, 1 round_
_Range: 90'_

By concentrating for 1 round, the kineticist can read the thoughts of an intelligent, living creature within range.
_Unwilling targets_: May _save vs spells_ to resist.
_Concentration_: Being distracted (e.g. attacked) or performing any other action (except moving) causes the power to end.
-->

### Freeze

**Duration: Up to 1 round per level**
**Range: 30’**

The kineticist subjects a creature or object within sight to an icy cold, literally freezing them in place.
**Stun**: The target is unable to move or act unless they **save versus paralysis**. They may make a save each round that they are paralyzed, and once a save has been made, the effect ends.

<!--
### Gestalt (WIP)

_Duration: Concentration, 1 round_
_Range: Touch_

The kineticist can read the memories of a living creature that they are in physical contact with, and share their own memories with the creature in return.
_Unwilling targets_: May _save vs spells_ to resist.
_Concentration_: Being distracted (e.g. attacked) or performing any other action (except moving) causes the power to end.
-->

### Healing Trance

**Duration: 1 turn**
**Range: The kineticist**

The kineticist can enter a meditative state for the duration, during which time they are completely unaware of their surroundings and can neither attack nor defend themselves.
**Healing**: The trance heals 1d6+1 hit points per use (2d6+2 hit points per use at 6th level or higher).

### Heat

**Duration: Focus, up to 1 round per level**
**Range: Sight**

The kineticist subjects a creature or object within sight to a scorching heat.
**Targetted creatures**: May **save versus spells** to prevent damages.
**Envrionmental Effect**: Paper or cloth ignite, liquids boil, and metals glow.
**Damage**: Applied to flesh or to metal in contact with a creature (e.g. armour), the heat inflicts 1d4 damage per round.
-->

### Invisibility

**Duration: Concentration, up to 1 round per level**
**Range: The kineticist**

The kineticist disappears from the sight of one or more creatures (selected when the power is activated) for the duration.
**Effect**: Up to 1HD of creatures per level of the kineticist are affected.
**Combat**: Affected creatures may attack the kineticist with a –4 penalty.
**Concentration**: Being distracted (e.g. attacked) or performing any other action (except moving) causes the power to end.

### Kinetic Blast

**Duration: Instant**
**Range: 10’ per level**

A blast of kinetic energy surges from the kineticist’s hand at a single target in range.
**Hit**: The target must **save vs spells** to avoid being hit.
**If the save fails**: The target suffers 2d4 damage.

### Kinetic Pull

**Duration: Instant**
**Range: 10’ per level**

A wave of kinetic force surges from the kineticist’s hand at a single target in range, grabbing them, and pulling them towards the kineticist.
**Pull**: The target must save vs paralysis or be grabbed by the kinetic force.
**If the save fails**: The target suffers 1d6 damage and is pulled towards the kineticist, stopping at any space of the kineticist's choosing in between.

### Kinetic Transmission

**Duration: Instant**
**Range: 30'**

The kineticist instantly teleports to any location they can see within range.

### Life Drain

**Duration: Concentration, 1 round**
**Range: Touch**

The kineticist draws vital energy out of a living target that they are in physical contact with, absorbing the target's life force. This dark ability is usually forbidden for lawful kineticists.
**Damage**: The target must **save vs spells** or suffer 1d4 points of damage.
**Absorb**: The kineticist gains a number of hit points equal to the damage inflicted.
**Concentration**: Being distracted (e.g. attacked) or performing any other action (except moving) causes the power to end.

### Mind Shield

**Duration: Focus, 2 turns**
**Range: The kineticist**

The kineticist can shield their mind for a period of time up to the duration.
**Focus**: This power requires the kineticist to concentrate for one round to activate. Being distracted (e.g. attacked) or performing any other action (except moving) during this focus round causes the power to end.
**Protection**: The kineticist gets a +4 bonus to any saving throws to resist the effects of mental powers and mind-affecting spells and magic items.

### Psychic Blast

**Duration: Instant**
**Range: 10’ per level**

A blast of psychic energy surges from the kineticist at a single target in range.
**Hit**: The target must save vs spells to avoid being hit.
**If the save fails**: The target suffers 2d4 damage.

### Shrinking

**Duration: Focus, up to 2 turns**
**Range: The kineticist**

The kineticist and all equipment shrinks to 6” tall for the duration.
**Focus**: This power requires the kinetcist to concentrate for one round to activate. Being distracted (e.g. attacked) or performing any other action (except moving) during this focus round causes the power to end.
**Tiny Size**: While shrunk, the kineticist can slip through narrow spaces and, when remaining motionless, has a 90% chance of going unnoticed. A shrunk kineticist cannot harm creatures larger than 1’ tall.

### Telepathy

**Duration: Focus, 1 turn**
**Range: Sight**

The kineticist can establish bidirectional mental communication with one other willing, living, intelligent creature within range for the duration.
**Focus**: This power requires the kineticist to concentrate for one round to activate. Being distracted (e.g. attacked) or performing any other action (except moving) during this focus round causes the power to end.
**Language**: The creature need not share a language with the kineticist.

<!--
### Terrify

-->
