---
title: Mystic class
description: The Mystic class for OSR gaming.
date_pub: 2023-04-01T11:17:00-04:00
date_upd: 2023-04-30T09:39:00-04:00
section: classes
content_type: feature
short_code: cmy
---

[[toc]]

Mystics are warriors that spend their lives rigorously training both their minds and bodies, allowing them to channel their life force into special [mystic powers](./powers.html).

<div class='headlessTableWrapper'>

|                   |                   |
| ----------------- | ----------------- |
| **Requirement**   | Minimum WIS 9     |
| **Hit Dice**      | 1d8               |
| **Maximum Level** | 14                |
| **Armor**         | None              |
| **Weapons**       | Any               |
| **Languages**     | Alignment, Common |

</div>

### Martial Training

-   Unarmed attacks deal 1d4 damage.
-   Can dual wield, regardless of DEX score.
-   Fists count as Light weapons.

### Physical Defense

Have an improved armor class based on their level, shown on the [Level Advancement](#advancement) table.

### Psychic Defense

Gains a +2 bonus to all saving throws against mental or mystical powers.

### Mystic Powers

Know a number of Mystic Powers based on their level, shown on the Level Advancement table.

-   May use powers up to twice per day per level total.
-   Activate at the beginning of a character's initiative.
-   Only one power may be activated each round.

[Mystic Power List](./mystic-powers.md)

### Stronghold

-   After 9th level, can establish an academy or clan with 1d6 apprentices of 1d4 level.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | AC | Saving Throws ||||| Mystical<br />Power |
| ^^ | ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | ^^ |
| :---: | :-: | :-: | :-----: | :-: | :---: | :---: | :---: | :---: | :---: | :--: |
| 1 | 0 | 1d8 | 0 | 11 | 13 | 14 | 13 | 16 | 15 | 2 |
| 2 | 2,000 | 2d8 | 0 | 12 | 13 | 14 | 13 | 16 | 15 | 2 |
| 3 | 4,000 | 3d8 | 0 | 13 | 13 | 14 | 13 | 16 | 15 | 3 |
| 4 | 8,000 | 4d8 | 0 | 14 | 13 | 14 | 13 | 16 | 15 | 3 |
| 5 | 16,000 | 5d8 | +2 | 15 | 12 | 13 | 11 | 14 | 13 | 4 |
| 6 | 32,000 | 6d8 | +2 | 16 | 12 | 13 | 11 | 14 | 13 | 4 |
| 7 | 64,000 | 7d8 | +2 | 17 | 12 | 13 | 11 | 14 | 13 | 5 |
| 8 | 120,000 | 8d8 | +2 | 18 | 12 | 13 | 11 | 14 | 13 | 5 |
| 9 | 240,000 | 9d8 | +5 | 19 | 10 | 11 | 9 | 12 | 10 | 6 |
| 10 | 360,000 | 9d8+2 | +5 | 20 | 10 | 11 | 9 | 12 | 10 | 6 |
| 11 | 480,000 | 9d8+4 | +5 | 20 | 10 | 11 | 9 | 12 | 10 | 7 |
| 12 | 600,000 | 9d8+6 | +5 | 21 | 10 | 11 | 9 | 12 | 10 | 7 |
| 13 | 720,000 | 9d8+8 | +7 | 21 | 8 | 9 | 7 | 10 | 8 | 8 |
| 14 | 840,000 | 9d8+10 | +7 | 22 | 8 | 9 | 7 | 10 | 8 | 8 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
