---
title: Mystic Powers
description: The full list of powers available to the Mystic class.
date_pub: 2023-04-01T11:17:00-04:00
section: classes
content_type: feature
short_code: cmp
---

[[toc]]

**Concentration**: Powers with concentration in their durations are subject to the following restrictions:

-   Can't act or attack while using this power.
-   When damaged by spell or attack, must succeed on a Willpower check (highest of CHA or CON) or concentration (and the power's effect) ends.

### Boost Speed

**Duration: 1 round**
**Range: Self**

-   Movement speed is doubled.
-   May make multiple attacks per round:

<div class="dividedTableWrapper">

| Level | Attacks per Round |
| :---: | :---------------: |
|  1-4  |         2         |
|  5-8  |         3         |
| 9-12  |         4         |
|  13+  |         5         |

[Boost Speed Effect]

</div>

### Burn

**Duration: Concentration, up to 1 round / level**
**Range: Sight**

Subject a creature or object within sight to a scorching heat.

-   Takes one round to activate, breaking concentration during this round prevents power from being used.
-   Target may **Save vs Spells** to prevent damage.
-   Causes paper and cloth to burn, liquids to boil, and metals to glow.
-   Inflicts 1d4 damage per round to target or any creature in contact with target (ex: heating metal armor).

### Change Density

**Duration: 1 round / level**
**Range: Self**

Alter body density, with choice of effect:

-   **Lighter**: Barely touch the ground, leave no footsteps and can walk on water
-   **Heavier**: Root in place, immune to attacks or effects that would knock down or move.

### Enlargement

**Duration: Concentration, up to 1 round / level**
**Range: Self**

Double body, clothing, and armor size

-   Takes one round to activate, breaking concentration during this round prevents power from being used.
-   While enlarged, melee attacks inflict double damage.
-   Does not effect other carried or worn equipment.

<!--
### ESP (WIP)

_Duration: Concentration, 1 round_
_Range: 90'_

By concentrating for 1 round, the kineticist can read the thoughts of an intelligent, living creature within range.
_Unwilling targets_: May _save vs spells_ to resist.
_Concentration_: Being distracted (e.g. attacked) or performing any other action (except moving) causes the power to end.
-->

### Flying Weapon

**Duration: Instant**
**Range: 10' / level**

Control melee weapon thrown at target.

-   Treat as a missile attack with +4 bonus.
-   Any damage dealt is doubled.
-   Hit or miss, weapon returns to hand.

### Freeze

**Duration: Up to 1 round / level**
**Range: 30’**

Freezes target creature or object within sight in place.

-   While effected, target can't move or act.
-   Effected target may **Save vs Paralyze** at the start of their initiative to end the effect.

<!--
### Gestalt (WIP)

_Duration: Concentration, 1 round_
_Range: Touch_

The kineticist can read the memories of a living creature that they are in physical contact with, and share their own memories with the creature in return.
_Unwilling targets_: May _save vs spells_ to resist.
_Concentration_: Being distracted (e.g. attacked) or performing any other action (except moving) causes the power to end.
-->

### Healing Trance

**Duration: 1 turn**
**Range: Self**

Enter a meditative state for the duration.

-   While in trance, completely unaware of surroundings, and can neither attack nor defend.
-   Healing effect:

<div class="dividedTableWrapper">

| Level | HP Healed |
| :---: | :-------: |
|  1-6  |   1d6+1   |
| 7-12  |   2d6+2   |
|  13+  |   3d6+3   |

[Healing Trance Effect]

</div>

### Hurl

**Duration: Instant**
**Range: 10' / level**

Telekinetically throw object at target.

-   Can throw object weighing up to 200 coins / level.
-   Target must be within 60' of object.
-   Target must **Save vs Wielded** or take damage:

<div class="dividedTableWrapper">

| Object's Weight (Coins) | Damage |
| :---------------------: | :----: |
|        Up to 200        |  2d4   |
|         201-400         |  2d6   |
|         401-800         |  3d6   |
|        801-1500         |  4d6   |
|          1501+          |  5d6   |

[Hurl Effect]

</div>

### Instant Step

**Duration: Instant**
**Range: 30'**

Instantly teleport to any location in sight within range.

-   May be used before or after making an action (ex: attacking).
-   Breaks engagement without allowing for free attack.

### Invisibility

**Duration: Concentration, up to 1 round / level**
**Range: Self**

Disappear from the sight of one or more creatures (selected when the power is activated).

-   Up to 1 HD of creatures / level are affected.
-   Affected opponents attack with a –4 penalty.

### Life Drain

**Duration: Concentration, 1 round**
**Range: Touch**

Draw vital energy out of a living target via touch, absorbing target's life force.

-   Target must **Save vs Spells** or suffer 1d4 points of damage.
-   Heal an amount of HP equal to damage done.

### Life Squeeze

**Duration: Concentration, up to 1 round / level**
**Range: 30'**

Apply excessive pressure to target creature's vital organs.

-   Cause 1d3 damage each round.
-   Target must **Save vs Paralyze** each round or be stunned, unable to move or act.
-   Doesn't affect non-living creatures (constructs, undead, etc.).

### Power Blast

**Duration: Instant**
**Range: 10' / level**

Fire a blast of energy at a target in range.

-   Target must **Save vs Spells** or take 2d4 damage.

### Power Fists

**Duration: 1 round / level**
**Range: Self**

Charge fists with mystical energy.

-   Unarmed attacks count as magical and deal increased damage:

<div class="dividedTableWrapper">

| Level | Unarmed Damage |
| :---: | :------------: |
|  1-4  |      2d4       |
|  5-8  |      2d6       |
| 9-12  |      2d8       |
|  13+  |      2d12      |

[Power Fists Effect]

</div>

### Power Shield

**Duration: Concentration, up to 1 round / level**
**Range: Self**

Surround body with a shield of energy.

-   Immune to small, non-magical missiles (arrows, slings, etc.).
-   Opponents have -2 to attacks against.
-   +2 on saves vs Wielded, Blasts, and Spells.

### Psychic Wall

**Duration: Concentration, 2 turns**
**Range: Self**

Enhance mental defense.

-   Takes one round to activate, breaking concentration during this round prevents power from being used.
-   Gain +4 bonus to saves vs mental powers and mind-affecting spells and magic items.

### Pull

**Duration: Instant**
**Range: 10’ / level**

Fire a wave of force at a target that grabs them and pulls them in.

-   Target must **Save vs Paralyze** or take 1d6 damage and be pulled in.
-   Target may be released anywhere along the way.

### Push

**Duration: Instant**
**Range: 30'**

Fire a wave of force at a target.

-   Target must **Save vs Paralyze** or take 1d6 damage and be thrown away 10' / level.

### Shrinking

**Duration: Concentration, up to 2 turns**
**Range: Self**

Shrink to 6" tall, reducing clothing and armor appropriately (but not other equipment).

-   Takes one round to activate, breaking concentration during this round prevents power from being used.

Effects while shrunk:

-   Can slip through narrow spaces.
-   90% chance of going unnoticed while remaining motionless.
-   Cannot harm creatures larger than 1’ tall.

### Super Leap

**Duration: Instant**
**Range: 10' + (10' / level)**

Leap anywhere within range (including vertically).

### Telepathy

**Duration: Concentration, 1 turn**
**Range: Sight**

Establish bidirectional mental communication with one other willing, living, intelligent creature.

-   Takes one round to activate, breaking concentration during this round prevents power from being used.
-   Do not need to share a language with the creature.

<!--
### Terrify

-->
