---
title: Paladin (Class)
description:
date_pub: 2023-03-26T23:18:00-04:00
date_upd: 2023-04-24T18:09:00-04:00
section: classes
content_type: feature
short_code: cpa
---

Holy (or unholy) knights on a quest for their deity.

<div class='headlessTableWrapper'>

|                   |                         |
| ----------------- | ----------------------- |
| **Requirement**   | Minimum CHA 9           |
| **Hit Dice**      | 1d10                    |
| **Maximum Level** | 14                      |
| **Armor**         | Any (including shields) |
| **Weapons**       | Any                     |
| **Languages**     | Alignment, Common       |

</div>

### Aestheticism

-   Own minimal possessions
-   Can only keep one magical weapon, one magical shield, and one magical suit of armor
-   Must give at least 10% of income to religious order

### Alignment Locked

-   Lose all abilities when alignment is changed

### Divine Magic

-   Gains spell casting at level 9, can pray to receive spells every day.
-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   [Paladin Spell List](./spell-list.html)

### Blessed Health

-   Immune to all diseases

### Lay on Hands

-   Heal 2 HP / level once per day
-   After 5th level, may cure disease once per week

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (5d6 x 10 fighters of level 1–2), who never check morale.

### Turn Undead

Roll 2d6 and consult table below:

<div class="dividedTableWrapper">

| | Monster Hit Dice ||||||||||||||||
| Level | 1 | 2 | 2\* | 3 | 4 | 5 | 6 | 7-8 | 9-10 | 11-12 | 13-14 | 15-16 | 17-18 | 19-20 | 21-22 | 23-24 |
| :-----:|:-:|:-:|:--:|:--:|:--:|:--:|:--:|:---:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|
| 3 | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 4 | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 5 | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 6 | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 7 | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 8 | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | --|
| 9 | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | --|
| 10 | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | --|
| 11| D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | --|
| 12 | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- |
| 13 | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- |
| 14 | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- |

[Turn Undead Result]

</div>

#### Results

-   **Dash (--)**: Turn attempt fails
-   **_Number_**: If roll is equal or higher than this number, turn succeeds
-   **T**: Turn succeeds
-   **D**: Turn succeeds, monsters destroyed

#### Successful Turn

-   Roll 2d6 to determine total number of HD affected.
-   Turned undead move away from cleric in full retreat until attacked.
-   Lowest HD undead are affected first.

### Warhorse

-   After 4th level, may summon a holy warhorse (HD 5+5, AC 14, MV 60').
-   If lost, can't get another for at least a year.

### Advancement

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws ||||| Spells |||||
| Level | XP | HD | Atk Mod | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 |
| :---: | :-----: | :--------: | :-----: | :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d10 | 0 | 10 | 11 | 12 | 13 | 14 | - | - | - |
| 2 | 2,750 | 2d10 | 0 | 10 | 11 | 12 | 13 | 14 | - | - | - |
| 3 | 5,500 | 3d10 | 0 | 10 | 11 | 12 | 13 | 14 | - | - | - |
| 4 | 12,000 | 4d10 | +2 | 8 | 9 | 10 | 11 | 12 | - | - | - |
| 5 | 24,000 | 5d10 | +2 | 8 | 9 | 10 | 11 | 12 | - | - | - |
| 6 | 45,000 | 6d10 | +2 | 8 | 9 | 10 | 11 | 12 | - | - | - |
| 7 | 95,000 | 7d10 | +5 | 6 | 7 | 8 | 8 | 10 | - | - | - |
| 8 | 175,000 | 8d10 | +5 | 6 | 7 | 8 | 8 | 10 | - | - | - |
| 9 | 350,000 | 9d10 | +5 | 6 | 7 | 8 | 8 | 10 | 1 | - | - |
| 10 | 500,000 | 9d10+1 | +7 | 4 | 5 | 6 | 6 | 8 | 2 | - | - |
| 11 | 650,000 | 9d10+2 | +7 | 4 | 5 | 6 | 6 | 8 | 2 | 1 | - |
| 12 | 800,000 | 9d10+3 | +7 | 4 | 5 | 6 | 6 | 8 | 2 | 2 | - |
| 13 | 950,000 | 9d10+4 | +9 | 2 | 3 | 4 | 3 | 6 | 2 | 2 | 1 |
| 14 | 1,100,000 | 9d10+5 | +9 | 2 | 3 | 4 | 3 | 6 | 3 | 2 | 1 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
