---
title: Sorcerer (Class)
description: The Sorcerer class for OSR gaming.
date_pub: 2023-09-16T14:30:00-04:00
section: classes
content_type: feature
short_code: csr
status: hidden
---

An arcane magic user with an innate knowledge of certain spells and wild magical tendencies.

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                       |
| ----------------- | ------------------------------------- |
| **Hit Dice**      | 1d6                                   |
| **Maximum Level** | 14                                    |
| **Armor**         | None                                  |
| **Weapons**       | Dagger, staff, 1-handed magic weapons |
| **Languages**     | Alignment, Common                     |

</div>

### Arcane Magic

-   Can cast spells from memory.
-   Starts with one spell in memory, gains an additional one each time they level up.
-   Each memorized spell may be cast up to once per day.
-   Maximum spell level that can be memorized or cast is shown in [Level Advancement](#advancement) table.
-   Can conduct magical research.
-   [Arcane Spell List](./arcane-spellcasters/known-arcane-spells.html)

### Chaos

-   May invoke chaos before casting a spell to roll on table below:

### Stronghold

-   After 9th level, may construct a stronghold (usually a tower).
-   1d6 apprentices of levels 1–3 will then arrive to study under them.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||| Spells Per Day ||||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 | 6 |
|:-------:|:-----------:|:-------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d6 | 0 | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - | - | - |
| 2 | 2,500 | 2d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - | - | - |
| 3 | 5,000 | 3d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 1 | - | - | - | - |
| 4 | 10,000 | 4d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 2 | - | - | - | - |
| 5 | 20,000 | 5d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 2 | 1 | - | - | - |
| 6 | 40,000 | 6d6 | +2 | 11 | 12 | 11 | 14 | 12 | 2 | 2 | 2 | - | - | - |
| 7 | 80,000 | 7d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 2 | 2 | 1 | - | - |
| 8 | 150,000 | 8d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 2 | 2 | - | - |
| 9 | 300,000 | 9d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 3 | 2 | 1 | - |
| 10 | 450,000 | 9d6+1 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 3 | 3 | 2 | - |
| 11 | 600,000 | 9d6+2 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 3 | 3 | 3 | 2 | 1 |
| 12 | 750,000 | 9d6+3 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 3 | 3 | 3 | 2 |
| 13 | 900,000 | 9d6+4 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 4 | 3 | 3 | 3 |
| 14 | 1,050,000 | 9d6+5 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 4 | 4 | 3 | 3 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
