---
title: Thief (Class)
description:
date_pub: 2023-03-27T23:04:00-04:00
section: classes
content_type: feature
short_code: ctf
---

Someone skilled at stealth-based retrieval.

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                  |
| ----------------- | -------------------------------- |
| **Hit Dice**      | 1d6                              |
| **Maximum Level** | 14                               |
| **Armor**         | Leather or Studded, no shields   |
| **Weapons**       | Any                              |
| **Languages**     | Alignment, Common, Thieves' Cant |

</div>

### Read Languages

From 4th level, 80% chance to read non-magical text in any language (including dead languages and basic codes).

-   On fail, can't try again until next XP level.

### Sneak Attack

When attacking an unaware opponent from behind, the attack gets +4 and it deals double damage.

### Stronghold

After 9th level, may construct a stronghold (usually, a secret hideout).

-   Attracts 2d6 (mostly loyal) apprentice thieves of 1st level (not automatically replaced if killed).
-   May be used to start a Thieves’ Guild.

### Thief Skills

-   For most, roll 1d100, result under score is success. For hear noise (HN), use 1d6.
-   Referee should roll in secret for hear noise (HN), hide in shadows (HS), and move silently (MS).

<div class="dividedTableWrapper">

| Level | CS  | TR  | HN  | HS  | MS  | OL  | PP  |
| :---: | :-: | :-: | :-: | :-: | :-: | :-: | :-: |
|   1   | 87  | 20  |  2  | 20  | 20  | 20  | 20  |
|   2   | 88  | 25  |  2  | 25  | 25  | 25  | 25  |
|   3   | 89  | 30  |  3  | 30  | 30  | 30  | 30  |
|   4   | 90  | 35  |  3  | 35  | 35  | 35  | 35  |
|   5   | 91  | 40  |  3  | 40  | 40  | 40  | 40  |
|   6   | 92  | 45  |  3  | 45  | 45  | 45  | 45  |
|   7   | 93  | 55  |  4  | 55  | 55  | 55  | 55  |
|   8   | 94  | 65  |  4  | 65  | 65  | 65  | 65  |
|   9   | 95  | 75  |  4  | 75  | 75  | 75  | 75  |
|  10   | 96  | 85  |  4  | 85  | 85  | 85  | 85  |
|  11   | 97  | 95  |  5  | 95  | 95  | 95  | 95  |
|  12   | 98  | 97  |  5  | 97  | 97  | 97  | 105 |
|  13   | 99  | 98  |  5  | 98  | 98  | 98  | 115 |
|  14   | 99  | 99  |  5  | 99  | 99  | 99  | 125 |

[Thief Skills Chance of Success]

</div>

-   **Climb sheer surfaces (CS)**: Roll for every 100' climbed, failure means falling from the halfway point (and taking fall damage).
-   **Find or remove treasure traps (TR)**: Roll once to find and again to remove, each may only be attempted once per trap.
-   **Hear noise (HN)**: Improved listening (at doors, etc.) in quiet areas (not in combat), uses 1d6.
-   **Hide in shadows (HS)**: Must stand still, can't be done while attacking or moving.
-   **Move silently (MS)**: Sneak past enemies unnoticed.
-   **Open locks (OL)**: Need thieves' tools, can only be tried once per lock. On a fail, can't try again until next XP level.
-   **Pick pockets (PP)**: -5% chance for each level target is above 5th, minimum 1% chance of failure. If failed roll is more than 2x the skill, the theft is noticed.

### Use Scroll

From 10th level, 90% chance to cast arcane spells from scrolls.

-   On a fail, a strange or harmful effect is created instead.

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-----: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 2 | 1,200 | 2d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 3 | 2,400 | 3d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 4 | 4,800 | 4d6 | 0 | 13 | 14 | 13 | 16 | 15 |
| 5 | 9,600 | 5d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 6 | 20,000 | 6d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 7 | 40,000 | 7d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 8 | 80,000 | 8d6 | +2 | 12 | 13 | 11 | 14 | 13 |
| 9 | 160,000 | 9d6 | +5 | 10 | 11 | 9 | 12 | 10 |
| 10 | 280,000 | 9d6+2 | +5 | 10 | 11 | 9 | 12 | 10 |
| 11 | 400,000 | 9d6+4 | +5 | 10 | 11 | 9 | 12 | 10 |
| 12 | 520,000 | 9d6+6 | +5 | 10 | 11 | 9 | 12 | 10 |
| 13 | 640,000 | 9d6+8 | +7 | 8 | 9 | 7 | 10 | 8 |
| 14 | 760,000 | 9d6+10 | +7 | 8 | 9 | 7 | 10 | 8 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
