---
title: Warlock class
description: The Warlock class for OSR gaming.
date_pub: 2023-02-17T00:26:00-05:00
section: classes
content_type: feature
short_code: cwr
---

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                  |
| ----------------- | -------------------------------- |
| **Hit Dice**      | 1d8                              |
| **Maximum Level** | 14                               |
| **Armor**         | Leather or chainmail, no shields |
| **Weapons**       | Any 1-handed weapons             |
| **Languages**     | Alignment, Common                |

</div>

Warlocks are spellcasters that gain access to magic by making pacts with powerful, otherworldly beings.

### Eldritch Blast

-   Use the power granted by their patron to fire a beam of magical energy.
-   Must be declared at start of round, and can be interrupted as with a magic spell.
-   Target must **Save vs Spells** or take 1d6 damage.
-   May be used a number of times per day equal to 1/2 level (rounded up).

### Pact Magic

-   Can cast memorized spells.
-   Number of memorized spells per day shown on Level Advancement chart.
-   Any spells of indicated level or lower may be memorized.
-   Can conduct magical research after reaching level 2.
-   [Warlock Spell List](./spell-list.html)

### Stronghold

-   After 11th level, may construct a stronghold (usually a tower).
-   1d6 apprentices of levels 1–3 (who are also bound to the warlock's patron) will then arrive to study under them.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||| Spells Per Day[^spells] |||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 |
|:-------:|:-----------:|:--------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d8 | 0 | 13 | 14 | 13 | 16 | 15 | - | - | - | - | - |
| 2 | 2,500 | 2d8 | 0 | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - | - |
| 3 | 5,000 | 3d8 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - | - |
| 4 | 10,000 | 4d8 | 0 | 13 | 14 | 13 | 16 | 15 | 0 | 2 | - | - | - |
| 5 | 20,000 | 5d8 | 0 | 13 | 14 | 13 | 16 | 15 | 0 | 2 | - | - | - |
| 6 | 40,000 | 6d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 3 | - | - | - |
| 7 | 80,000 | 7d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 3 | - | - |
| 8 | 150,000 | 8d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 3 | - | - |
| 9 | 300,000 | 9d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 4 | - | - |
| 10 | 450,000 | 9d8+1 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 0 | 4 | - |
| 11 | 600,000 | 9d8+2 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 4 | - |
| 12 | 750,000 | 9d8+3 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 4 | - |
| 13 | 900,000 | 9d8+4 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 5 | - |
| 14 | 1,050,000 | 9d8+5 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 0 | 5 |

[Level Advancement]

</div>

[^spells]: Chosen spells can be of the indicated level or lower.
[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells
