---
title: "The Faewolde"
description: The Plane of Faerie for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: planes
content_type: feature
short_code: pnf
---

_The Plane of Faerie_

- A plane of wild, primal magic, mostly consisting of a great forest surrounded by various domains.
- Depending on the season, the plane is ruled by one of the four seasonal courts.
  - Seasons typically last around 4 years, although some last much longer.
  - It is currently the last year of a 10-year-long summer.
- The length of each day and night are random, averaging just around 12 hours.
  - Most last between 9 and 15 hours, although some have been known to last 24 hours or more.

### Major Races

- Boggarts / Boggies (Goblins)
- Brownies
- Bullywugs
- Centaur
- Darklings
- Dryads
- Dwarves
- Elves
- Faerie Dragons
- Firbolgs
- Dragons
- Giants
- Griffons
- Harekin
- Pixies
- Quicklings
- Redcaps (Hobgoblins)
- Satyrs
- Sprites
- Trolls
- Unicorns
- Vampires
- Will'o'wisps
- Wyrmlings (Pseudodragons)
- ...plus various awakened / enchanted birds and beasts of the woodlands

### Realms

#### The Great Forest

- A massive expanse of old-growth trees of all kinds, intersected with various, ever-changing pathways.
- Many of the animals (and some of the trees) can readily speak Low Fae.
- The realms of the [Fae Courts](#the-fae-courts) lie in the four cardinal directions (Summer to the North, Autumn to the East, Winter to the South, and Spring to the West).
  - Different species of plants and animals become more (or less) prevalent as one approaches the courts.
- The various [Mirthlands](#the-mirthlands) lie at the edges of the great forest, between the court realms.
- Portals to (and from) here occasionally manifest in the material planes at locations of great, natural power (often in the most ancient forests).

##### Locations

- **The Moot**: The crossroads of the plane, where many different pathways literally intersect, including some that lead to other planes of existence.
- **The Wandering Lake**: A large body of fresh water that teleports to a new place everyday, temporarily flooding wherever it goes.

#### The Mirthlands

- An odd assortment of dominions, each under the control of one or more Archfae.
- Each has a climate and tone dictated by the Archfae in charge, leading to abrupt changes when traveling between the Mirthlands.

#### Known Mirthlands

- **The Giant Mountains**: Massive mountains populated by various kinds of giants.

- **Tu'un'lan**: A chaotic land of wild illusions.

  - Home of the Tu'un, a race of strange pixies that disguise themselves in bright, illusory shapes, and then engage in bloodless (but hilarious) ritual combat.

- **Fun'ga'lan (The Kingdom of the Mushrooms)**: A land of immense mushrooms and tall, viny plants.
  - Home of the Fun'to, a race of short, adorable mushroom people.
  - Ruled by the tyrannical dragon, Bau'sa, King of the Kuu'pah

#### The Underwolde

- Enormous underground caverns that exist beneath the Great Forest.
- Controlled by the Fomar, a race of misshapen ogres.

#### The Fae Courts

- All creatures who live in the Faewolde owe allegiance to either (or both) the Day Queen and/or Night King, but must obey the rules of each court when they are in charge.
- Each court has it's own climate, with the surrounding woods reflecting that climate.
- Each courts' power peaks during it's time of day and season.

**The Seelie (Day) Court** - The fairest of the noble Fae.

- Live in Castle Noonsky, in the clouds high above the Summer Realm of Everbright.
- Ruled by the Day Queen, Tay'tan'ya.
- Surrounded by deciduous, fruiting trees that are almost always in season.

**The Evening Court** - Pensive, occasionally gloomy Fae nobles of varying colors and appearances.

- Live in Castle Twilight, at the edge of the Autumn Realm of Evergloom.
- Ruled by the Dusk Prince, E'Duar, and his sickly sister, B'Laa, Princess of the Moon.
- Surrounded by maples and various deciduous trees that grows leaves in the morning, only for them to change color and wither by days end, falling overnight.

**The Unseelie (Night) Court** - Haunting, dark, and occasionally terrifying noble Fae.

- Live in Castle Midnight, deep in the Ice Mountains of the Winter Realm of Evernight.
- Ruled by the Night King, O'bron, the Cold.
- Surrounded by coniferous evergreens and blackened, leafless deciduous trees.

**The Morning Court** - The smallest but most energetic of the noble Fae.

- Live in Castle Daybreak, in the center of the Spring Realm of Everbloom.
- Ruled by the Dawn Princess, Aur'on'ya.
- Surrounded by willows and blossoming deciduous trees.

### Other Creatures

- Basilisks
- Blink Dogs
- Dragons
- Pegasi
- Owlbears
- Shambling Mounds
- ...plus the various woodlands birds and beasts
