---
title: 'HOSR Core Rules: Adventuring'
description:
date_pub: 2023-04-26T23:02:00-04:00
section: rules
content_type: feature
short_code: uha
---

[[toc]]

### Exploration Procedure

The general steps to take when exploring (dungeon, wilderness, etc.)

1. **Setup**: Referee describes the situation
2. **Marching Order**: Party determines general exploration process
3. **Complication Check**: Referee rolls the complication die to see what effect it has.
4. **Actions / Responses / Complications**: Party declares actions, referee describes the results (and any complications).
5. **End Turn / Watch**: When the party has gone far enough or combat has completed, the (dungeon) turn or (wilderness) watch ends.

    - Dungeon: 240'
    - Wilderness: 12 miles

6. **Repeat**: Return to step 2 and repeat until the adventuring ends.

#### Complication Check

Roll 1d6, ignoring results of 4+ for the first 4 turns in a session (or since they last occurred).

1. **Encounter**: Wandering creature, social encounter, or some other random interaction.
2. **Signs / Portents**: Indications of possible encounter nearby - could be a clue, monster tracks, etc.
3. **Locality**: Some environmental or external event that affects the PCs - water rises, the assassin gets closer to the target, doors lock behind the party, etc.
4. **Exhaustion**: Take a rest turn (short rest) or (additional) -1 to all rolls until you do.
5. **Light Source**: Torches go out, lanterns go out every third time.
6. **No Complications**

#### Darkness

-   -4 to attack when unable to see
-   Candles light 10' radius
-   Torches / lanterns light 30' radius

#### Infravision

-   Can see heat tones, even in the dark.
-   Usually works to 60'.

#### Listening at Doors

Spend a minute listening at a door to have a base 1-in-6 chance of hearing a noise.

-   Referee makes this roll.

#### Opening Doors

-   Locked Doors can be picked or broken.
    -   Picking a lock takes 1d6 minutes.
-   Stuck Doors can be unstuck or broken.
-   Doors always break on a 1. Failure can affect stealth / surprise.

<div class="dividedTableWrapper">

|  STR  | Unstick | Break  |
| :---: | :-----: | :----: |
|  3-8  |   ---   | 1-in-6 |
| 9-12  | 2-in-6  | 1-in-6 |
| 13-15 | 3-in-6  | 2-in-6 |
| 16-17 | 4-in-6  | 3-in-6 |
|  18+  | 5-in-6  | 4-in-6 |

[Forcing Door Chances]

</div>

#### Other Hazards

-   Fall damage is 1d6 / 10'.
-   Creatures are assumed to be able to swim at 1/2 their movement speed.

#### Urban Navigation

To navigate to a location in a busting city, make a Reaction Roll (2d6) + CHA mod + INT mod.

-   Modify roll in friendly, dangerous, or especially alien areas.
-   Navigation time includes time spent reading maps and getting directions, as well as any eating or rest stops needed along the way.
-   Roll random encounter checks each hour

<div class="dividedTableWrapper">

| Roll |  Result   |       Time Spent       |
| :--: | :-------: | :--------------------: |
|  2   |  Failure  |  Waste day searching   |
| 3-5  | Wandering | Arrive after 2d4 hours |
| 6-8  |  Success  | Arrive after 1d6 hours |
| 9-11 | Fortunate | Arrive after 1d4 hours |
| 12+  |  Direct   |  Arrive after 1 hour   |

### Encounter Procedure

1. **Check Stealth**: Referee rolls for stealth, if applicable.

-   Each side that's being relatively stealthy (quiet, douses torches, etc.) has a base 2-in-6 chance of not being spotted.
-   Parties carrying an active light source typically can not have stealth.
-   If only one side has stealth, they may usually make a free attack (or can pass unnoticed).
-   If all sides have stealth, they miss each other.

2. **Determine Distance**: Referee determines how far away the characters are from the encounter.

-   Often determined by the nature of the encounter itself, but may be determined randomly:
    -   Dungeon: 2d6 x 10'
    -   Wilderness: 4d6 x 10 yards (or 1d4 x 10 yards if either side is surprised).

3. **Roll Initiative**: Each side that has can has stealth rolls 1d20, highest roll moves first.
4. **Choose Actions**: Each side decides how they will respond in initiative order, and the encounter proceeds.

-   Players decide how their characters will act.
-   Creature actions are often determined by the nature of the encounter itself, but may be determined randomly.
    -   If creature / NPC reaction isn't obvious, roll 2d6 (+ CHA modifier, if someone tries to communicate).

<div class="dividedTableWrapper">

| 2d6 | Result  |
| :-: | :-----: |
| 2-  | Attack! |
|  3  | Hateful |
|  4  |  Leery  |
|  5  |  Rude   |
|  6  |  Aloof  |
|  7  | Neutral |
|  8  | Partial |
|  9  | Cordial |
| 10  | Amiable |
| 11  | Helpful |
| 12+ | Family! |

[Reaction Table]

</div>

<div class="dividedTableWrapper">

|  CHA  | Mod |
| :---: | :-: |
|   3   | -2  |
|  4-8  | -1  |
| 9-12  | +0  |
| 13-17 | +1  |
|  18+  | +2  |

[Charisma Modifier]

</div>

5. **End Turn**: Once the encounter has played out, the turn ends.

-   Each encounter is assumed to take at least one full turn to complete.
    -   This includes time to regroup, bind wounds, clean weapons, rest, etc.

#### Typical Actions

While any action is possible, the following actions are the most common:

-   **Combat**: If a side attacks, casts a spell, or makes a tactical movement, [combat](./combat.html) begins.
-   **Evasion**: If a side decides to flee, another side may decide to pursue.
-   **Talk**: One side may attempt to communicate with the other(s).

#### Evasion

Any side that wishes to avoid an encounter may attempt to flee.

-   Only possible before combat begins.
-   Each opposing side declares whether or not they want to pursue.
    -   Players decide freely if they wish to pursue fleeing creatures.
    -   Referee decides whether creatures pursue fleeing PCs (based on circumstances or roll).
-   If all opposing sides decide not to pursue, the evasion attempt automatically succeeds and the encounter is avoided.
-   If an opposing side decides to pursue, the chance of evading depends on the surrounding environment.

### Advancement

As the adventures continue, treasure is acquired and creatures are vanquished, all adding to the PCs XP total.

-   Each standard coin worth of treasure gained is worth 1 XP, and each creature has an XP value awarded for beating them (one way or another).
-   The total XP are then divided amongst the PCs and any hirelings they have (at 1/2 share per hireling).
    -   Players running multiple characters gets a full share for their first PC and a half-share for the second, although they choose how to distribute the points.
-   Referees may increase the derived value arbitrarily.
-   Once a PC acquires enough XP, they go up to the next level in their class.

#### Upon Gaining a Level

When a PC increases their level, the following actions may be performed:

-   Roll a hit die (based on the PC's class), and add it to their maximum hit points.
    -   1s and 2s may be re-rolled.
    -   Alternatively, roll the next die step down and add 2.
-   Their player may pick one of the PC's abilities, and roll 3d6.
    -   If the resulting roll is higher than the ability score, increase the score by 1.
-   Check the PC's [class](/classes/index.html) and [race](/races/index.html) to see if any new abilities are gained.

### Encumbrance

PCs can carry a number of "Important Items" equal to their strength (to a minimum of 10).

-   Leather armor counts as 1 item, chain-mail counts as 2 items, plate counts as 3 items.
-   2-handed weapons count as 2 items.
-   1000 coins or 100 gems count as 1 item.

Carrying more items than allowed can be done, but movement is halved (or worse).

### Health, Damage and Dying

Starting HP is based class and race. When damage is taken, HP is lost.

#### Dying

-   Monsters and NPCs usually die at 0 HP.
-   PCs at 0 HP (or lower) make a **Saving Throw vs Death** at the end of each round of combat.
    -   On success, stabilize at 1 HP (no need to continue saving vs death), but can't fight and can only move 1/2 speed until treated or healed.
    -   On fail, lose 1 HP to blood loss and try again next round.
    -   At -(level) HP (or lower), save or die.

#### Healing

-   After each long rest (8+ hours of sleep), regain 1 _hit die (HD)_ worth of HP.
-   Once per day, during a short rest (10 minutes), eat a ration to regain 1 HD worth of HP.

### Knowledge

**Identifying (Magic) Items**: Spellcasters get INT check

**Medical Treatment**: INT check, success restores ability to move and fight (after nearly dying).

-   Can't be used on oneself.

### Languages

-   Anyone who speaks a language can understand other related lanuages (ex: dialects) with a successful INT check.
-   Some orders and guilds (especially those that engage in illegal / immoral acts) may teach their members secret or otherwise coded language.
-   The following lists of languages are not all-inclusive.

#### Alignment Languages

Assumed to shared by all (intelligent) members of a given alignment.

-   **Chaotic**: Alignment language of chaos.
-   **Lawful**: Alignment language of law.
-   **Neutral**: Alignment language of neutrality.

#### Class Languages

Most class languages are secret, known only to members of their class, and often include coded terms and/or physical motions (hand waves, knocks, etc.).

-   **Assassin's Cant**: Secret (and coded) language known to all thieves.
    -   Dialects are based on different guilds.
-   **Corsair's Cant**: Secret (and coded) language spoken by all Corsairs.
    -   Dialects are based on different ship / locations.
-   **Druidic**: Secret language spoken by all Druids.
-   **Thieves' Cant**: Secret (and coded) language known to all thieves.
    -   Dialects are based on different guilds.

#### Racial Languages

-   **Aerian**: Native language of air elementals, dialect of elemental.
-   **Angelic**: Native language of angels (law elements), dialect of both lawful and elemental.
-   **Aquon**: Native language of water elementals, dialect of elemental.
-   **Demonic**: Native language of demons (chaos elements), dialect of both chaotic and elemental.
-   **Doppleganger**: Native language of dopplegangers.
-   **Draconic**: Native language of most intelligent reptilian races (kobolds, troglodytes, lizardfolk, dragons, dracokin, etc.).
-   **Duncommon**: Native language of those that dwell deep undergorund, or in other dark places (Drow, Medusa, etc.).
-   **Dwarfish**: Native language of dwarves.
-   **Elemental**: Spoken by all elementals, each subtype has their own dialect.
-   **Elvish**: Native language of elves. and **Low Fairie** (spoken everywhere else in the Faewolde)
-   **Faerie**: Native language of the fae, usually divided into **Low Fairie** (spoken throughout the Faewolde) and **High Faerie** (spoken in the ruling courts).
-   **Farspeak**: Language of the far realms.
-   **Gargoyle**: Native language of gargoyles.
-   **Giant**: Native language of giants.
-   **Goblinoid**: Native language of most intelligent goblinoid races (boggarts, bugbears, goblins, hobgoblins, etc.)
-   **Gnollish**: Native language of gnolls.
-   **Gnomish**: Native language of gnomes.
-   **Greyok**: Native language of several intelligent mammalian animalkin races (Elekin, Hippokin, Rhinokin, Taurokin).
-   **Halfling**: Native language of halflings.
-   **Orcish**: Native language of ogres and orcs.
-   **Pyrean**: Native language of fire elementals, dialect of elemental.
-   **Strallan**: Native language of the Stral and official language of the Stral Empire.
-   **Terrun**: Native language of earth elementals, dialect of elemental.

<div class="dividedTableWrapper">

|  INT  | Spoken Languages | Read? |
| :---: | :--------------: | :---: |
|   3   | Native (broken)  |  No   |
|  4-5  |      Native      |  No   |
|  6-8  |      Native      | Basic |
| 9-12  |      Native      |  Yes  |
| 13-15 |    Native + 1    |  Yes  |
| 16-17 |    Native + 2    |  Yes  |
|  18+  |    Native + 3    |  Yes  |

[Languages Known]

</div>

### Perception Checks

Generally, perception can be checked by rolling highest of INT or WIS.

### Time

Time is often represented at different scales:

-   A combat round is 10 seconds long.
-   An exploration turn takes 10 minutes.
-   A watch takes 4 hours.
-   A long rest takes 8 hours.

!!!include(license/wotc-cc-by.md)!!!
