---
title: 'HOSR Core Rules: The Basics'
description:
date_pub: 2023-04-26T22:53:00-04:00
section: rules
content_type: feature
short_code: uhb
---

Designed to emulate the fun and fantasy of the earliest versions of the world's most famous roleplaying system, without getting bogged down by an excess of rules.

These rules are still a Work-in-Progress, so if there's some rule or feature you need that isn't here yet, feel free to either use the equivalent rule from your favorite B/X-compatible retroclone, or roll a die and see what happens.

[[toc]]

### How to Play

There is one _referee_. Everyone else is a _player_.

The referee's job is to describe what's happening in the game, and the players describe how their characters respond.

Sometimes, dice are rolled. These dice are described by how many sides they have (d4, d6, d8, d10, d12, d20, and d100).

### Doing Things

Simple tasks are assumed to succeed. If the task is dangerous or complicated, roll the dice for a _check_.

For most checks, roll a 20-sided die (d20) under a character's most relevant _ability_ score.

For hard (or very hard) tasks, you can subtract 1 (or 2) from the ability before the roll.

### Abilities

Each player character (_PC_) has 6 abilities that help to define how they can interact with the world.

-   **Strength (STR)**: Raw physical power, affects melee damage and carrying capacity.

-   **Dexterity (DEX)**: Speed and agility of movement, affects _armor class (AC)_ when under attack.

-   **Constitution (CON)**: Mettle and gumption, affects _hit points (HP)_ gained at each level.

-   **Intelligence (INT)**: Knowledge and reasoning, affects languages known and arcane magic.

-   **Wisdom (WIS)**: Experience and insight, affects divine magic.

-   **Charisma (CHA)**: Appearance and social capability, affects hirelings and pact magic.

### Saving Throws

When something (bad) happens to a character or monster, they can usually make a saving throw to avoid some (or all) of it.

To make one, roll 1d20 and consult the appropriate table (with higher results doing better).

-   **Death**: Poison, death ray, bleeding out.

-   **Wielded**: Wands and other aimed items.

-   **Paralyze**: Paralysis, petrification, being buried alive.

-   **Blasts**: Breath weapons and other area effects.

-   **Spells**: General magic, including from rods and staves.

### Alignment

Cosmic principles that represent broad world views

-   **Law**: Order, truth, and justice. Typically prosocial.

-   **Chaos**: Anarchy, power, and chance. Typically pro-individual.

-   **Neutrality**: Balance, mediation, and detachment.

### Character Creation

1. Roll Abilities
    - Roll 4d6 and drop the lowest die (aka "4d6DL") for each.
    - Either roll 4d6DL once for each ability in order and see what kind of character comes up, or make all 6 rolls and assign the results to fit a particular class and/or race.
2. Choose a Class (and, optionally, a Race besides human)
3. Determine Starting Level
    - If playing a legacy character, update starting XP appropriately.
4. Roll Starting Hit Points
    - Type is determined by class, number is determined by level.
    - Re-roll any 1s or 2s.
5. Choose Alignment
6. Note Starting Languages
7. Buy Equipment
8. Determine attacks and AC

!!!include(license/wotc-cc-by.md)!!!
