---
title: Teleport
description: The Teleport spell for OSR gaming.
date_pub: 2023-09-T15:35:00-04:00
section: spells
content_type: feature
short_code: stp
tags: arcane divine
status: hidden
---

<div class='headlessTableWrapper'>

|              |         |
| ------------ | ------- |
| **Level**    | 5       |
| **Duration** | Instant |
| **Range**    | 10'     |

</div>

Caster or chosen creature within range disappears, reappearing at a location of the caster's choosing.

-   The subject is teleported with all carried gear (up to their maximum load).
-   Unwilling subjects may **Save vs Spells** to prevent being teleported.
-   The location of reappearance can be any distance from the caster, as long as it's an open space at ground level, it's on the same plane of existence, and it's known to the caster.
    -   It's not possible to _intentionally_ teleport someone to a point mid-air or into solid matter.
-   There is a risk of accidentally arriving either above or below ground level, based on the caster's knowledge of the destination.
    -   **Scant**: Somewhere that the caster has visited once or twice, has only seen via magic or visions, or knows only from descriptions.
    -   **Fair**: Somewhere that the caster has visited repeatedly, or has studied via magic or extensive research for several weeks.
    -   **Precise**: Somewhere that the caster has made a detailed, personal study of via many visits, or possibly by having lived there.
    -   **Teleportation Circle**: A [teleportation circle](#teleportation-circles) that the caster has in their spellbook.

<div class="dividedTableWrapper">

| Knowledge of Destination | Ground Level | Too High | Too Low |
| :----------------------: | :----------: | :------: | :-----: |
|          Scant           |    01–50     |  51–80   |  81–00  |
|         Moderate         |    01–80     |  81–95   |  96–00  |
|          Exact           |    01–95     |  96–99   |   00    |
|   Teleportation Circle   |    01-99     |    00    |    -    |

[Teleport Result (d%)]

</div>

-   **Ground level**: The subject appears precisely at the intended location.
-   **Too high**: The subject appears 1d100' above the intended destination.
-   **Too low**: The subject appears 1d100' below the intended destination.

### Resolving Reappearance

-   If the subject reappears inside of solid matter, they take 1 hp of damage per foot that they travel through as the they are "pushed out".
-   If the subject reappears in (or is "pushed" into) open air, they fall from that height.

### Teleportation Circles

-   Teleportation circles are identified by their unique sigils (magical signs).
-   Sigils can only be understood by arcane spellcasters that know the Teleport spell.
-   Sigils for teleportation circles can be stored in arcane spellbooks (like spells and potion recipes).
-   It takes 1 turn to copy down the sigils for a teleportation circle into a spell book.

<!--
-   https://www.dndbeyond.com/spells/teleportation-circle
-   https://rpg.stackexchange.com/questions/181985/can-characters-travel-between-permanent-teleportation-circles
-->
